(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[         0,          0]
NotebookDataLength[    232790,       5915]
NotebookOptionsPosition[    229389,       5798]
NotebookOutlinePosition[    229869,       5817]
CellTagsIndexPosition[    229826,       5814]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
SQL Statement Elapsed Time Distribution Analysis\
\>", "Title",
 CellChangeTimes->{{3.5037156799048986`*^9, 3.503715695941992*^9}, {
   3.503760912239891*^9, 3.503760913830894*^9}, {3.503930000011765*^9, 
   3.50393000170299*^9}, {3.503933927013955*^9, 3.503933932515608*^9}, 
   3.5040190791593513`*^9}],

Cell["\<\
Author: Craig Shallahamer, Version 3e on 31-Jan-2011\
\>", "Text",
 CellChangeTimes->{{3.503921284917512*^9, 3.503921307166947*^9}, {
  3.50392135685933*^9, 3.5039213968854103`*^9}, {3.503921891359004*^9, 
  3.503921896926361*^9}, {3.503921978223257*^9, 3.5039219816281548`*^9}, {
  3.503922869088902*^9, 3.503922869188883*^9}, {3.503923962799556*^9, 
  3.503923968683371*^9}, {3.5039300041668*^9, 3.503930004672798*^9}, {
  3.5039300800898523`*^9, 3.503930090782983*^9}, {3.50393462614107*^9, 
  3.503934633188958*^9}, {3.504008451180252*^9, 3.5040084549109364`*^9}, {
  3.504019084195442*^9, 3.504019094700828*^9}, {3.504353157780901*^9, 
  3.504353159383553*^9}, {3.504356176275222*^9, 3.5043561807634068`*^9}, {
  3.5054897790977783`*^9, 3.505489779208014*^9}, {3.505502019551757*^9, 
  3.5055020200788097`*^9}}],

Cell[CellGroupData[{

Cell["The Point and Purpose", "Section",
 CellChangeTimes->{{3.50392133277712*^9, 3.503921336349584*^9}}],

Cell[TextData[{
 "In my performance work I often am presented with a Statspack or AWR report. \
After performing my 3-Circle Analysis the high resource SQL statement(s) are \
easily identified. This presents me the total elapsed time and the number of \
executions that occured during the report interval. This allow me to easily \
compute the average statement elapsed time. However, I find that in \
communicating using only the average SQL elapsed time implies the situation \
seem worse than it really is. And sometimes people are surprised that the SQL \
statement takes \[OpenCurlyDoubleQuote]that long.\[CloseCurlyDoubleQuote] I \
want to better understand, describe, and communicate SQL statement elapsed \
time. So in essence, my desire to be able to responsibly provide more detail \
with only limited inputs.\n\nNow if SQL statement elapsed time confirms to a \
specific statistical distribution, then with minimal inputs I will be able to \
say much more, communicate better, and serve my clients and students better. \
But even if it does not, if a general pattern develops I may be able to say \
something like, \[OpenCurlyDoubleQuote]The typical elapsed time will most \
likely be much less than the average.\[CloseCurlyDoubleQuote] Just saying \
that with responsible confidence will be valuable to me.\n\nSo my quest \
simply is:\n\n1. Does the sample data conform to an existing and well \
understood statistical distribution. (test both statistically an visually)\n\
2. If so, what else can I say about the data.\n3. Validate the \
\[OpenCurlyDoubleQuote]what else can I say about the data\
\[CloseCurlyDoubleQuote] by comparing several real and actual samples \
statistics (actual values) with the mathematical predicted values.\n4. \
Provide a few example using Statspack and AWR data.\n\nThis notebook will \
focus on number 1. This notebook is not related to a specific data set. As \
the ",
 StyleBox["Data Loading and Verification",
  FontSlant->"Italic"],
 " section makes obvious, it is more an experimental template that can be \
used on any appropriately formatted dataset.\n\n",
 StyleBox["A note about hypothesis testing. ",
  FontWeight->"Bold"],
 "Hypothesis tests give quantitative answers to common questions, such as how \
good the fit is between my data and a particular distribution, whether these \
distributions have the same mean or median, and whether these datasets have \
the same variability.",
 StyleBox[" ",
  FontWeight->"Bold"],
 "The hypothesis testing done in this notebook is comparing a data set with a \
known statistical distribution. It is not about comparing two sample sets. In \
my performance work, I many times want to know if a change made something \
faster. In these types of situations, I am comparing two sample sets to see \
if they are significantly different. In contrast, what I\[CloseCurlyQuote]m \
doing in this experiment and this associated notebook is taking a sample set \
of SQL elapsed times and seeing if their elapsed time pattern fits one of the \
common statistical distributions. So when you see the hypothesis testing \
section below, it may seem a little strange to many performance-minded DBAs.\n\
\nThe data source is from a tool kit developed by OraPub\[CloseCurlyQuote]s \
Craig Shallahamer. The tool kit gathers performance statistics (e.g., CPU \
consumption) regarding a specific SQL statement over a given period of time. \
The data collected is inserted into an Oracle table therein queried and used \
in this analysis. The data collection tool kit can be found at OraPub\
\[CloseCurlyQuote]s web-site, http://www.orapub.com and then doing a search \
for \[OpenCurlyDoubleQuote]sql distribution\[CloseCurlyDoubleQuote]."
}], "Text",
 CellChangeTimes->{{3.5037157091187363`*^9, 3.503716093286069*^9}, {
   3.503716125476068*^9, 3.503716367790698*^9}, {3.5037163985267763`*^9, 
   3.50371640022871*^9}, 3.503757704300736*^9, {3.50375789112201*^9, 
   3.5037579150837097`*^9}, {3.503757957107143*^9, 3.503757957426457*^9}, {
   3.5037580771890373`*^9, 3.503758120429137*^9}, {3.503758403474188*^9, 
   3.503758532864171*^9}, {3.503760937129964*^9, 3.5037610565374193`*^9}, {
   3.5037610906649103`*^9, 3.503761108782319*^9}, {3.503930099505361*^9, 
   3.5039301934846153`*^9}, {3.5039302249897203`*^9, 3.503930302978306*^9}, {
   3.5039339381281033`*^9, 3.5039339462860603`*^9}, {3.503947417254696*^9, 
   3.5039475217538548`*^9}, 3.504019115988965*^9, {3.504029331812253*^9, 
   3.504029411154126*^9}, {3.5040296154163237`*^9, 3.504029673919537*^9}, {
   3.504030139581822*^9, 3.5040302105458517`*^9}, {3.5040302428072767`*^9, 
   3.504030263227853*^9}, {3.5040302942906218`*^9, 3.504030303268745*^9}, {
   3.504030345543243*^9, 3.504030396136919*^9}, {3.504030549679242*^9, 
   3.504030586543696*^9}, {3.504030637989091*^9, 3.504030649598875*^9}, {
   3.504030721895652*^9, 3.504030743694537*^9}, {3.5040307844989223`*^9, 
   3.504030850079204*^9}, {3.504030884282085*^9, 3.504030928162552*^9}, {
   3.5040309666254683`*^9, 3.504030972250125*^9}, {3.504031007666885*^9, 
   3.5040310366797867`*^9}, {3.504031580935523*^9, 3.504031681911687*^9}, {
   3.5040317460871153`*^9, 3.504031922720211*^9}, {3.504032056664999*^9, 
   3.504032093657414*^9}, {3.5040333361766567`*^9, 3.504033501796137*^9}, {
   3.504033554452017*^9, 3.504033975150894*^9}, {3.504035508204555*^9, 
   3.504035516989336*^9}, {3.5042665868119926`*^9, 3.5042667053763943`*^9}, {
   3.504270919646123*^9, 3.504270921081547*^9}, {3.504279685650421*^9, 
   3.5042797113966913`*^9}, {3.504353194502101*^9, 3.504353665383617*^9}, {
   3.50435746007872*^9, 3.5043574769448566`*^9}, {3.504357530213509*^9, 
   3.5043575471433496`*^9}, {3.504361242150423*^9, 3.5043612730634613`*^9}, {
   3.5043615646729116`*^9, 3.504361565327545*^9}, {3.5054898319563704`*^9, 
   3.505489833267818*^9}, {3.5054899210962152`*^9, 3.505489934775243*^9}, {
   3.505489985416141*^9, 3.505489989570348*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Data Loading and Verification", "Section",
 CellChangeTimes->{{3.503919906755267*^9, 3.503919910693645*^9}}],

Cell["\<\
Set the full path location of the raw data file. There is to be no headers in \
the data file, just data. You can download my data gathering tool from my \
web-site. Just do an OraPub search for \[OpenCurlyDoubleQuote]sql elapsed\
\[CloseCurlyDoubleQuote].\
\>", "Text",
 CellFrame->{{0, 0}, {0, 0}},
 CellChangeTimes->{{3.503668175599351*^9, 3.503668305011035*^9}, {
  3.5043536890228148`*^9, 3.50435372442881*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "filename", "=", 
   "\"\</Users/cshallah/Desktop/Garret8qtkxy0g5d1p3_1.txt\>\""}], 
  ";"}]], "Input",
 CellFrame->{{0, 0}, {0, 0}},
 CellChangeTimes->{{3.486559358265946*^9, 3.486559408711337*^9}, {
   3.486559467732952*^9, 3.486559497202404*^9}, {3.486559550983182*^9, 
   3.4865596582448072`*^9}, {3.486559728525329*^9, 3.486559874121043*^9}, {
   3.487013367441437*^9, 3.487013389319585*^9}, {3.487013447650242*^9, 
   3.4870134679520617`*^9}, {3.4870138551985207`*^9, 3.487013899375239*^9}, 
   3.487014019340535*^9, {3.4870141456850853`*^9, 3.4870142297819023`*^9}, {
   3.487014303030943*^9, 3.48701434200467*^9}, {3.487014404593359*^9, 
   3.487014405500821*^9}, {3.4870144770751133`*^9, 3.487014506396929*^9}, {
   3.487014596156201*^9, 3.487014694874013*^9}, {3.4870147280562973`*^9, 
   3.487014733134654*^9}, {3.487014810549492*^9, 3.487014812270912*^9}, {
   3.4870149250543137`*^9, 3.487014925255329*^9}, {3.4870150621026697`*^9, 
   3.487015064576832*^9}, {3.4870152618691063`*^9, 3.4870153055867367`*^9}, {
   3.4870153631134453`*^9, 3.487015377275887*^9}, {3.487015459349009*^9, 
   3.487015470624035*^9}, {3.487015513206973*^9, 3.4870156972206373`*^9}, {
   3.4870158697039213`*^9, 3.4870159954105453`*^9}, {3.4870160743117323`*^9, 
   3.487016078173687*^9}, {3.487016194225423*^9, 3.487016455484137*^9}, {
   3.487016486897851*^9, 3.487016645943304*^9}, {3.4870700779737587`*^9, 
   3.487070078619761*^9}, {3.4870701412149687`*^9, 3.487070148230667*^9}, {
   3.487342113196376*^9, 3.487342139956821*^9}, {3.487342179546246*^9, 
   3.487342241613491*^9}, {3.4873422851491547`*^9, 3.487342420255035*^9}, {
   3.48734393763638*^9, 3.4873439774672813`*^9}, {3.487344019722664*^9, 
   3.487344093836525*^9}, {3.487345584449237*^9, 3.4873455953429193`*^9}, {
   3.487345844926874*^9, 3.487345845429118*^9}, {3.497015552767407*^9, 
   3.497015712355652*^9}, {3.49701600738818*^9, 3.497016252624308*^9}, 
   3.497016291451092*^9, {3.497016353830081*^9, 3.497016378704055*^9}, {
   3.497016428325178*^9, 3.497016471472048*^9}, {3.49701657386821*^9, 
   3.497016587944079*^9}, {3.497016657303125*^9, 3.497016681116851*^9}, 
   3.497016726139632*^9, {3.497016762874076*^9, 3.497016763453768*^9}, {
   3.49701687682961*^9, 3.497016925878721*^9}, {3.497017037672332*^9, 
   3.4970171066444693`*^9}, {3.4970171699022923`*^9, 3.497017282274708*^9}, {
   3.497017399886277*^9, 3.497017441946011*^9}, {3.497017635292109*^9, 
   3.497017635691472*^9}, {3.497017803038899*^9, 3.49701784487988*^9}, {
   3.497017876821844*^9, 3.49701790757156*^9}, {3.497018046507846*^9, 
   3.497018054933167*^9}, {3.497018335146371*^9, 3.497018479985776*^9}, {
   3.497018511598036*^9, 3.497018536281196*^9}, {3.497018611232723*^9, 
   3.497018788085039*^9}, {3.497018827314289*^9, 3.497018850173661*^9}, {
   3.4970189033943377`*^9, 3.497018904039383*^9}, {3.497019497353258*^9, 
   3.4970195354678497`*^9}, {3.497019573203952*^9, 3.497019636107347*^9}, {
   3.497029747996414*^9, 3.497029785545484*^9}, {3.497032609169888*^9, 
   3.497032611645582*^9}, {3.497054704931801*^9, 3.497054713954715*^9}, {
   3.497099480143959*^9, 3.4970995450030327`*^9}, {3.4970995883216352`*^9, 
   3.497099688113921*^9}, {3.497099851270466*^9, 3.497099978309744*^9}, {
   3.497100282986589*^9, 3.4971003526398783`*^9}, {3.49710039987562*^9, 
   3.49710042477358*^9}, {3.497100688662953*^9, 3.497100706461911*^9}, {
   3.4971007599714746`*^9, 3.497100760387043*^9}, {3.4971008030343513`*^9, 
   3.497100803374824*^9}, {3.497100874675413*^9, 3.497100883879766*^9}, {
   3.497100914916589*^9, 3.4971009338492947`*^9}, {3.497100967534638*^9, 
   3.497100998188809*^9}, {3.497101057389888*^9, 3.49710106154877*^9}, {
   3.497101186844969*^9, 3.497101188093639*^9}, {3.497101352803719*^9, 
   3.497101353428122*^9}, {3.497101392488799*^9, 3.497101400471201*^9}, {
   3.497101438409334*^9, 3.49710143877559*^9}, {3.497101485809265*^9, 
   3.497101596940378*^9}, {3.4971016535728893`*^9, 3.497101707006358*^9}, {
   3.497101952848579*^9, 3.4971019611760683`*^9}, {3.497102006027484*^9, 
   3.4971020100605173`*^9}, {3.497102125496285*^9, 3.4971021377342052`*^9}, {
   3.497102221110217*^9, 3.497102235339066*^9}, {3.497102272189726*^9, 
   3.4971022823995743`*^9}, {3.4971023350143213`*^9, 
   3.4971024098661137`*^9}, {3.497102628714711*^9, 3.4971027485169573`*^9}, {
   3.4971028508377037`*^9, 3.4971028615520477`*^9}, {3.497103145868882*^9, 
   3.497103153619473*^9}, {3.4971031867197523`*^9, 3.4971031950680513`*^9}, {
   3.4971034621829147`*^9, 3.49710350198517*^9}, {3.497103693817779*^9, 
   3.497103813125392*^9}, {3.4971038625052547`*^9, 3.497103867357971*^9}, {
   3.4971039552747602`*^9, 3.497103972310526*^9}, {3.497104017228141*^9, 
   3.497104065159316*^9}, {3.497104182265499*^9, 3.497104214515502*^9}, {
   3.497104329842779*^9, 3.49710433071908*^9}, {3.497104630256379*^9, 
   3.497104639453841*^9}, {3.497104670005438*^9, 3.497104677372406*^9}, {
   3.497108973556233*^9, 3.497108973718746*^9}, {3.497109065885623*^9, 
   3.4971090708115273`*^9}, {3.497109166471819*^9, 3.497109170449154*^9}, {
   3.497109437930027*^9, 3.497109468036272*^9}, {3.497109501543127*^9, 
   3.49710950197972*^9}, {3.4971095359622383`*^9, 3.4971095363923492`*^9}, {
   3.497176740128035*^9, 3.49717675083421*^9}, {3.497176794925709*^9, 
   3.497176797898405*^9}, {3.497176890492589*^9, 3.497176938227113*^9}, {
   3.497177023504895*^9, 3.4971770269239283`*^9}, {3.497177079081295*^9, 
   3.49717711828452*^9}, {3.497177154003149*^9, 3.497177157790475*^9}, {
   3.497177233534926*^9, 3.4971773100552998`*^9}, {3.497177367225156*^9, 
   3.497177401503955*^9}, {3.497177478956452*^9, 3.497177487663651*^9}, {
   3.4971775242525053`*^9, 3.497177524893548*^9}, {3.497177564846466*^9, 
   3.497177584804885*^9}, {3.497177812856683*^9, 3.497177825101923*^9}, {
   3.497178065633327*^9, 3.497178164642663*^9}, {3.497178271790489*^9, 
   3.4971782947830267`*^9}, 3.497178352054489*^9, {3.497178403883008*^9, 
   3.4971784148716307`*^9}, {3.497178570886198*^9, 3.4971785736754713`*^9}, {
   3.497178688924118*^9, 3.497178693976095*^9}, {3.497178725566996*^9, 
   3.497178745252548*^9}, 3.497178779051717*^9, {3.497178955311297*^9, 
   3.497179044944751*^9}, {3.497179273761407*^9, 3.497179294398953*^9}, {
   3.4971793952367496`*^9, 3.497179402609943*^9}, {3.49717945487*^9, 
   3.497179460554398*^9}, {3.497179639464261*^9, 3.4971796813485327`*^9}, {
   3.497182346772464*^9, 3.497182440038184*^9}, {3.4971824876387663`*^9, 
   3.4971824948970623`*^9}, 3.4971825311300907`*^9, {3.497182609634079*^9, 
   3.497182636042902*^9}, {3.503665499505364*^9, 3.5036655242461147`*^9}, {
   3.503665554897897*^9, 3.503665626345195*^9}, {3.503665659670608*^9, 
   3.503665681343773*^9}, {3.503665857826816*^9, 3.503665933900869*^9}, {
   3.503666017310547*^9, 3.503666099955887*^9}, {3.503666140870997*^9, 
   3.503666205268941*^9}, {3.503666300051441*^9, 3.503666313886593*^9}, {
   3.503666404820963*^9, 3.503666425960785*^9}, {3.5036664983309402`*^9, 
   3.503666614096496*^9}, {3.503666702205196*^9, 3.503666702268979*^9}, {
   3.503666744045897*^9, 3.503666758391839*^9}, {3.503666837406543*^9, 
   3.5036669791218987`*^9}, {3.5036670218532763`*^9, 3.503667030208012*^9}, {
   3.503667077269059*^9, 3.503667093580599*^9}, {3.5036674726192102`*^9, 
   3.503667579876845*^9}, {3.503667633678092*^9, 3.503667787498674*^9}, {
   3.503667895731337*^9, 3.503667953766222*^9}, {3.503667991191791*^9, 
   3.503668084409343*^9}, {3.5036681328266563`*^9, 3.5036681335197906`*^9}, 
   3.50366816516151*^9, 3.503668259313985*^9, {3.503919134693533*^9, 
   3.5039191377174807`*^9}, {3.503922819924798*^9, 3.50392283415055*^9}, {
   3.504266724283332*^9, 3.504266736602648*^9}, {3.504266801724687*^9, 
   3.504266801843927*^9}, 3.504283561838917*^9, 3.5042835953925467`*^9, 
   3.504283732923205*^9, {3.5042843670277643`*^9, 3.504284397714275*^9}, {
   3.504285548463264*^9, 3.504285559941121*^9}, {3.504285765925334*^9, 
   3.5042857777772303`*^9}, 3.504285818551605*^9, {3.504297597436071*^9, 
   3.504297599652199*^9}, 3.5043003494862537`*^9, 3.5043015716714487`*^9, {
   3.504301640187347*^9, 3.504301642035584*^9}, {3.504301705043627*^9, 
   3.504301713353195*^9}, {3.5043576312152443`*^9, 3.5043576325161943`*^9}, {
   3.5054948302170143`*^9, 3.5054948316823387`*^9}, {3.505495077669539*^9, 
   3.505495078684898*^9}, {3.505495319495027*^9, 3.5054953228047323`*^9}, {
   3.505498114057274*^9, 3.5054981161624613`*^9}, {3.505499131745089*^9, 
   3.5054991327595882`*^9}, {3.505500611212064*^9, 3.505500612056733*^9}, {
   3.505500699549656*^9, 3.505500700564899*^9}, 3.50573308887294*^9}],

Cell["\<\
Import the experimental results. The \[OpenCurlyDoubleQuote]Table\
\[CloseCurlyDoubleQuote] option allows all the data to be imported easily and \
perfectly. I also asked for the number of data rows to ensure all my samples \
have been imported.\
\>", "Text",
 CellChangeTimes->{
  3.503668272718176*^9, 3.503668313890826*^9, {3.503668457228438*^9, 
   3.5036684773669033`*^9}, {3.503681474345064*^9, 3.503681497546405*^9}, 
   3.503681559411922*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"allData", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"filename", ",", "\"\<Table\>\""}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Length", "[", "allData", "]"}]}], "Input",
 CellChangeTimes->{{3.503681532926379*^9, 3.503681552393963*^9}}],

Cell[BoxData["506"], "Output",
 CellChangeTimes->{
  3.503681554072209*^9, 3.503684410546623*^9, 3.503685986774447*^9, 
   3.503686352346065*^9, 3.503686884168941*^9, 3.50368706891308*^9, 
   3.503687884372301*^9, 3.503689505698326*^9, 3.503714848529249*^9, 
   3.503715349079089*^9, 3.5037154748433523`*^9, 3.503759654738119*^9, 
   3.5039191489819613`*^9, 3.503919505588005*^9, 3.5039209968444967`*^9, 
   3.503921065201466*^9, 3.503922737698792*^9, {3.5039228304693813`*^9, 
   3.503922845670496*^9}, 3.503923744532672*^9, 3.503925211725518*^9, 
   3.504019279646181*^9, 3.504019485061204*^9, 3.50401977308957*^9, 
   3.504020513850779*^9, 3.5040326976202793`*^9, {3.5042667818408318`*^9, 
   3.504266810496955*^9}, 3.5042668697393827`*^9, 3.504279912045621*^9, 
   3.504280164972191*^9, 3.5042802362235413`*^9, 3.504280269575183*^9, {
   3.5042803006749773`*^9, 3.5042803209040117`*^9}, 3.5042803709293327`*^9, {
   3.50428115080228*^9, 3.504281172838666*^9}, 3.50428253803874*^9, 
   3.504282682861154*^9, {3.5042827188219957`*^9, 3.504282746941128*^9}, 
   3.504282858314744*^9, 3.504283179224511*^9, 3.504283232934207*^9, 
   3.504283281024747*^9, 3.5042836117486362`*^9, {3.504283741474916*^9, 
   3.5042837571869917`*^9}, {3.504284371848864*^9, 3.504284427366313*^9}, 
   3.504285451598431*^9, {3.504285563781443*^9, 3.504285575799402*^9}, 
   3.504285684220632*^9, 3.504285783092361*^9, 3.504285822367502*^9, 
   3.504285861517335*^9, 3.504285906861903*^9, 3.50428596041061*^9, {
   3.5042861873545*^9, 3.504286233477152*^9}, 3.504286440966601*^9, 
   3.504295114757061*^9, 3.504295191483595*^9, 3.504295527882732*^9, 
   3.5042958571782093`*^9, 3.504296036688895*^9, 3.5042976110777903`*^9, 
   3.50429997001088*^9, 3.504300352875594*^9, 3.504301576629245*^9, 
   3.504301647864756*^9, 3.5043017171008387`*^9, 3.504354651533435*^9, 
   3.5043576389081507`*^9, 3.5043577025659723`*^9, 3.504365932001997*^9, 
   3.5043660154060793`*^9, 3.505222756412849*^9, 3.5052237708145323`*^9, 
   3.5054900521616497`*^9, 3.505494462004632*^9, {3.5054948352902393`*^9, 
   3.505494850762994*^9}, 3.505495083748768*^9, 3.505495327550267*^9, 
   3.505495374645314*^9, 3.5054981204325953`*^9, 3.505498680056773*^9, 
   3.505499136990568*^9, 3.505500619705721*^9, 3.5055007053432198`*^9, 
   3.505502039924885*^9, 3.505733095358717*^9, 3.505734549554524*^9}]
}, Open  ]],

Cell["\<\
Let\[CloseCurlyQuote]s check the first and last data row...just to be sure.\
\>", "Text",
 CellChangeTimes->{{3.503668365607925*^9, 3.503668377575371*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"firstRow", "=", 
  RowBox[{"allData", "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "All"}], "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"lastRow", "=", 
  RowBox[{"allData", "[", 
   RowBox[{"[", 
    RowBox[{
     RowBox[{"Length", "[", "allData", "]"}], ",", "All"}], "]"}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.486559358265946*^9, 3.486559408711337*^9}, {
   3.486559467732952*^9, 3.486559497202404*^9}, {3.486559550983182*^9, 
   3.4865596582448072`*^9}, {3.486559728525329*^9, 3.486559874121043*^9}, {
   3.487013367441437*^9, 3.487013389319585*^9}, {3.487013447650242*^9, 
   3.4870134679520617`*^9}, {3.4870138551985207`*^9, 3.487013899375239*^9}, 
   3.487014019340535*^9, {3.4870141456850853`*^9, 3.4870142297819023`*^9}, {
   3.487014303030943*^9, 3.48701434200467*^9}, {3.487014404593359*^9, 
   3.487014405500821*^9}, {3.4870144770751133`*^9, 3.487014506396929*^9}, {
   3.487014596156201*^9, 3.487014694874013*^9}, {3.4870147280562973`*^9, 
   3.487014733134654*^9}, {3.487014810549492*^9, 3.487014812270912*^9}, {
   3.4870149250543137`*^9, 3.487014925255329*^9}, {3.4870150621026697`*^9, 
   3.487015064576832*^9}, {3.4870152618691063`*^9, 3.4870153055867367`*^9}, {
   3.4870153631134453`*^9, 3.487015377275887*^9}, {3.487015459349009*^9, 
   3.487015470624035*^9}, {3.487015513206973*^9, 3.4870156972206373`*^9}, {
   3.4870158697039213`*^9, 3.4870159954105453`*^9}, {3.4870160743117323`*^9, 
   3.487016078173687*^9}, {3.487016194225423*^9, 3.487016455484137*^9}, {
   3.487016486897851*^9, 3.487016645943304*^9}, {3.4870700779737587`*^9, 
   3.487070078619761*^9}, {3.4870701412149687`*^9, 3.487070148230667*^9}, {
   3.487342113196376*^9, 3.487342139956821*^9}, {3.487342179546246*^9, 
   3.487342241613491*^9}, {3.4873422851491547`*^9, 3.487342420255035*^9}, {
   3.48734393763638*^9, 3.4873439774672813`*^9}, {3.487344019722664*^9, 
   3.487344093836525*^9}, {3.487345584449237*^9, 3.4873455953429193`*^9}, {
   3.487345844926874*^9, 3.487345845429118*^9}, {3.497015552767407*^9, 
   3.497015712355652*^9}, {3.49701600738818*^9, 3.497016252624308*^9}, 
   3.497016291451092*^9, {3.497016353830081*^9, 3.497016378704055*^9}, {
   3.497016428325178*^9, 3.497016471472048*^9}, {3.49701657386821*^9, 
   3.497016587944079*^9}, {3.497016657303125*^9, 3.497016681116851*^9}, 
   3.497016726139632*^9, {3.497016762874076*^9, 3.497016763453768*^9}, {
   3.49701687682961*^9, 3.497016925878721*^9}, {3.497017037672332*^9, 
   3.4970171066444693`*^9}, {3.4970171699022923`*^9, 3.497017282274708*^9}, {
   3.497017399886277*^9, 3.497017441946011*^9}, {3.497017635292109*^9, 
   3.497017635691472*^9}, {3.497017803038899*^9, 3.49701784487988*^9}, {
   3.497017876821844*^9, 3.49701790757156*^9}, {3.497018046507846*^9, 
   3.497018054933167*^9}, {3.497018335146371*^9, 3.497018479985776*^9}, {
   3.497018511598036*^9, 3.497018536281196*^9}, {3.497018611232723*^9, 
   3.497018788085039*^9}, {3.497018827314289*^9, 3.497018850173661*^9}, {
   3.4970189033943377`*^9, 3.497018904039383*^9}, {3.497019497353258*^9, 
   3.4970195354678497`*^9}, {3.497019573203952*^9, 3.497019636107347*^9}, {
   3.497029747996414*^9, 3.497029785545484*^9}, {3.497032609169888*^9, 
   3.497032611645582*^9}, {3.497054704931801*^9, 3.497054713954715*^9}, {
   3.497099480143959*^9, 3.4970995450030327`*^9}, {3.4970995883216352`*^9, 
   3.497099688113921*^9}, {3.497099851270466*^9, 3.497099978309744*^9}, {
   3.497100282986589*^9, 3.4971003526398783`*^9}, {3.49710039987562*^9, 
   3.49710042477358*^9}, {3.497100688662953*^9, 3.497100706461911*^9}, {
   3.4971007599714746`*^9, 3.497100760387043*^9}, {3.4971008030343513`*^9, 
   3.497100803374824*^9}, {3.497100874675413*^9, 3.497100883879766*^9}, {
   3.497100914916589*^9, 3.4971009338492947`*^9}, {3.497100967534638*^9, 
   3.497100998188809*^9}, {3.497101057389888*^9, 3.49710106154877*^9}, {
   3.497101186844969*^9, 3.497101188093639*^9}, {3.497101352803719*^9, 
   3.497101353428122*^9}, {3.497101392488799*^9, 3.497101400471201*^9}, {
   3.497101438409334*^9, 3.49710143877559*^9}, {3.497101485809265*^9, 
   3.497101596940378*^9}, {3.4971016535728893`*^9, 3.497101707006358*^9}, {
   3.497101952848579*^9, 3.4971019611760683`*^9}, {3.497102006027484*^9, 
   3.4971020100605173`*^9}, {3.497102125496285*^9, 3.4971021377342052`*^9}, {
   3.497102221110217*^9, 3.497102235339066*^9}, {3.497102272189726*^9, 
   3.4971022823995743`*^9}, {3.4971023350143213`*^9, 
   3.4971024098661137`*^9}, {3.497102628714711*^9, 3.4971027485169573`*^9}, {
   3.4971028508377037`*^9, 3.4971028615520477`*^9}, {3.497103145868882*^9, 
   3.497103153619473*^9}, {3.4971031867197523`*^9, 3.4971031950680513`*^9}, {
   3.4971034621829147`*^9, 3.49710350198517*^9}, {3.497103693817779*^9, 
   3.497103813125392*^9}, {3.4971038625052547`*^9, 3.497103867357971*^9}, {
   3.4971039552747602`*^9, 3.497103972310526*^9}, {3.497104017228141*^9, 
   3.497104065159316*^9}, {3.497104182265499*^9, 3.497104214515502*^9}, {
   3.497104329842779*^9, 3.49710433071908*^9}, {3.497104630256379*^9, 
   3.497104639453841*^9}, {3.497104670005438*^9, 3.497104677372406*^9}, {
   3.497108973556233*^9, 3.497108973718746*^9}, {3.497109065885623*^9, 
   3.4971090708115273`*^9}, {3.497109166471819*^9, 3.497109170449154*^9}, {
   3.497109437930027*^9, 3.497109468036272*^9}, {3.497109501543127*^9, 
   3.49710950197972*^9}, {3.4971095359622383`*^9, 3.4971095363923492`*^9}, {
   3.497176740128035*^9, 3.49717675083421*^9}, {3.497176794925709*^9, 
   3.497176797898405*^9}, {3.497176890492589*^9, 3.497176938227113*^9}, {
   3.497177023504895*^9, 3.4971770269239283`*^9}, {3.497177079081295*^9, 
   3.49717711828452*^9}, {3.497177154003149*^9, 3.497177157790475*^9}, {
   3.497177233534926*^9, 3.4971773100552998`*^9}, {3.497177367225156*^9, 
   3.497177401503955*^9}, {3.497177478956452*^9, 3.497177487663651*^9}, {
   3.4971775242525053`*^9, 3.497177524893548*^9}, {3.497177564846466*^9, 
   3.497177584804885*^9}, {3.497177812856683*^9, 3.497177825101923*^9}, {
   3.497178065633327*^9, 3.497178164642663*^9}, {3.497178271790489*^9, 
   3.4971782947830267`*^9}, 3.497178352054489*^9, {3.497178403883008*^9, 
   3.4971784148716307`*^9}, {3.497178570886198*^9, 3.4971785736754713`*^9}, {
   3.497178688924118*^9, 3.497178693976095*^9}, {3.497178725566996*^9, 
   3.497178745252548*^9}, 3.497178779051717*^9, {3.497178955311297*^9, 
   3.497179044944751*^9}, {3.497179273761407*^9, 3.497179294398953*^9}, {
   3.4971793952367496`*^9, 3.497179402609943*^9}, {3.49717945487*^9, 
   3.497179460554398*^9}, {3.497179639464261*^9, 3.4971796813485327`*^9}, {
   3.497182346772464*^9, 3.497182440038184*^9}, {3.4971824876387663`*^9, 
   3.4971824948970623`*^9}, 3.4971825311300907`*^9, {3.497182609634079*^9, 
   3.497182636042902*^9}, {3.503665499505364*^9, 3.5036655242461147`*^9}, {
   3.503665554897897*^9, 3.503665626345195*^9}, {3.503665659670608*^9, 
   3.503665681343773*^9}, {3.503665857826816*^9, 3.503665933900869*^9}, {
   3.503666017310547*^9, 3.503666099955887*^9}, {3.503666140870997*^9, 
   3.503666205268941*^9}, {3.503666300051441*^9, 3.503666313886593*^9}, {
   3.503666404820963*^9, 3.503666425960785*^9}, {3.5036664983309402`*^9, 
   3.503666614096496*^9}, {3.503666702205196*^9, 3.503666702268979*^9}, {
   3.503666744045897*^9, 3.503666758391839*^9}, {3.503666837406543*^9, 
   3.5036669791218987`*^9}, {3.5036670218532763`*^9, 3.503667030208012*^9}, {
   3.503667077269059*^9, 3.503667093580599*^9}, {3.5036674726192102`*^9, 
   3.503667579876845*^9}, {3.503667633678092*^9, 3.503667787498674*^9}, {
   3.503667895731337*^9, 3.503667953766222*^9}, {3.503667991191791*^9, 
   3.503668084409343*^9}, {3.5036681328266563`*^9, 3.5036681335197906`*^9}, 
   3.50366816516151*^9, 3.503668259313985*^9, {3.5036683471511793`*^9, 
   3.503668354262909*^9}, 3.503668389750059*^9, {3.503668590960656*^9, 
   3.503668603231645*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"8qtkxy0g5d1p3,2282376281\"\>", ",", "1", ",", "1", ",", "0.`", 
   ",", "3.`", ",", "0.1`", ",", "0.1`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.503668610995035*^9, 3.50367283361545*^9, 3.5036740463737087`*^9, {
   3.5036813259381657`*^9, 3.503681344037105*^9}, 3.503684410596294*^9, 
   3.5036859868269863`*^9, 3.5036863524019623`*^9, 3.503686884218067*^9, 
   3.5036870689949217`*^9, 3.50368788446581*^9, 3.503689505781402*^9, 
   3.503714848583099*^9, 3.503715349140648*^9, 3.503715474903266*^9, 
   3.503759654792226*^9, 3.503919149030715*^9, 3.503919505665079*^9, 
   3.503920996903811*^9, 3.503921065259657*^9, 3.503922737742642*^9, {
   3.503922830524809*^9, 3.503922845730255*^9}, 3.503923744582471*^9, 
   3.503925211785797*^9, 3.504019283990409*^9, 3.504019485119769*^9, 
   3.504019773138905*^9, 3.504020513904228*^9, 3.504032697687443*^9, 
   3.504266815957103*^9, 3.504266869791782*^9, 3.504279914270033*^9, 
   3.504280165026162*^9, 3.504280236286379*^9, 3.50428026962322*^9, {
   3.504280300728039*^9, 3.504280320963149*^9}, 3.5042803709938087`*^9, {
   3.5042811508530197`*^9, 3.504281172898851*^9}, 3.504282538092589*^9, 
   3.504282682921034*^9, {3.504282718870438*^9, 3.504282747027075*^9}, 
   3.504282858487937*^9, 3.504283179423081*^9, 3.5042832331572123`*^9, 
   3.504283281081839*^9, 3.504283611958754*^9, 3.504283757281653*^9, 
   3.504284427469007*^9, 3.5042854516651363`*^9, 3.504285575873343*^9, 
   3.504285684275653*^9, 3.5042858617247057`*^9, 3.504285906910405*^9, 
   3.504285960462655*^9, {3.5042861874082413`*^9, 3.504286233536272*^9}, 
   3.504286441080974*^9, 3.504295114811242*^9, 3.50429519153829*^9, 
   3.504295527937265*^9, 3.504295857235526*^9, 3.5042960367457447`*^9, 
   3.504297611357498*^9, 3.504299970071102*^9, 3.5043003529338913`*^9, 
   3.5043015767038383`*^9, 3.504301647913444*^9, 3.5043017171530857`*^9, 
   3.504354651591876*^9, 3.504357638999729*^9, 3.504357702628683*^9, 
   3.504365932260667*^9, 3.5043660156328697`*^9, 3.5052227586313887`*^9, 
   3.505223770872656*^9, 3.505490057489257*^9, 3.505494462093464*^9, {
   3.505494838013945*^9, 3.505494850863638*^9}, 3.505495083797041*^9, 
   3.50549532760007*^9, 3.50549537473335*^9, 3.5054981204786386`*^9, 
   3.505498680118829*^9, 3.50549913703673*^9, 3.505500619754717*^9, 
   3.505500705394883*^9, 3.505502039996842*^9, 3.505733095431425*^9, 
   3.50573454974792*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"8qtkxy0g5d1p3,2282376281\"\>", ",", "506", ",", "1", ",", 
   "8.`", ",", "127.`", ",", "10.`", ",", "44.259`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.503668610995035*^9, 3.50367283361545*^9, 3.5036740463737087`*^9, {
   3.5036813259381657`*^9, 3.503681344037105*^9}, 3.503684410596294*^9, 
   3.5036859868269863`*^9, 3.5036863524019623`*^9, 3.503686884218067*^9, 
   3.5036870689949217`*^9, 3.50368788446581*^9, 3.503689505781402*^9, 
   3.503714848583099*^9, 3.503715349140648*^9, 3.503715474903266*^9, 
   3.503759654792226*^9, 3.503919149030715*^9, 3.503919505665079*^9, 
   3.503920996903811*^9, 3.503921065259657*^9, 3.503922737742642*^9, {
   3.503922830524809*^9, 3.503922845730255*^9}, 3.503923744582471*^9, 
   3.503925211785797*^9, 3.504019283990409*^9, 3.504019485119769*^9, 
   3.504019773138905*^9, 3.504020513904228*^9, 3.504032697687443*^9, 
   3.504266815957103*^9, 3.504266869791782*^9, 3.504279914270033*^9, 
   3.504280165026162*^9, 3.504280236286379*^9, 3.50428026962322*^9, {
   3.504280300728039*^9, 3.504280320963149*^9}, 3.5042803709938087`*^9, {
   3.5042811508530197`*^9, 3.504281172898851*^9}, 3.504282538092589*^9, 
   3.504282682921034*^9, {3.504282718870438*^9, 3.504282747027075*^9}, 
   3.504282858487937*^9, 3.504283179423081*^9, 3.5042832331572123`*^9, 
   3.504283281081839*^9, 3.504283611958754*^9, 3.504283757281653*^9, 
   3.504284427469007*^9, 3.5042854516651363`*^9, 3.504285575873343*^9, 
   3.504285684275653*^9, 3.5042858617247057`*^9, 3.504285906910405*^9, 
   3.504285960462655*^9, {3.5042861874082413`*^9, 3.504286233536272*^9}, 
   3.504286441080974*^9, 3.504295114811242*^9, 3.50429519153829*^9, 
   3.504295527937265*^9, 3.504295857235526*^9, 3.5042960367457447`*^9, 
   3.504297611357498*^9, 3.504299970071102*^9, 3.5043003529338913`*^9, 
   3.5043015767038383`*^9, 3.504301647913444*^9, 3.5043017171530857`*^9, 
   3.504354651591876*^9, 3.504357638999729*^9, 3.504357702628683*^9, 
   3.504365932260667*^9, 3.5043660156328697`*^9, 3.5052227586313887`*^9, 
   3.505223770872656*^9, 3.505490057489257*^9, 3.505494462093464*^9, {
   3.505494838013945*^9, 3.505494850863638*^9}, 3.505495083797041*^9, 
   3.50549532760007*^9, 3.50549537473335*^9, 3.5054981204786386`*^9, 
   3.505498680118829*^9, 3.50549913703673*^9, 3.505500619754717*^9, 
   3.505500705394883*^9, 3.505502039996842*^9, 3.505733095431425*^9, 
   3.50573454976303*^9}]
}, Open  ]],

Cell["\<\
All the grunt statistical work will be performed on the samples from a \
particular column, so we need to segment the data by column. I labeled each \
column so it will be easier to work with.\
\>", "Text",
 CellChangeTimes->{{3.503668395318947*^9, 3.5036684357737494`*^9}, 
   3.5037578270787363`*^9, {3.5043537509227943`*^9, 3.504353759017612*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"executions", "=", 
   RowBox[{"allData", "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "3"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"piorExe", "=", 
   RowBox[{"allData", "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "4"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lioExe", "=", 
   RowBox[{"allData", "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "5"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cpuMsExe", "=", 
   RowBox[{"allData", "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "6"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"wallMsExe", "=", 
   RowBox[{"allData", "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "7"}], "]"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.486559358265946*^9, 3.486559408711337*^9}, {
   3.486559467732952*^9, 3.486559497202404*^9}, {3.486559550983182*^9, 
   3.4865596582448072`*^9}, {3.486559728525329*^9, 3.486559874121043*^9}, {
   3.487013367441437*^9, 3.487013389319585*^9}, {3.487013447650242*^9, 
   3.4870134679520617`*^9}, {3.4870138551985207`*^9, 3.487013899375239*^9}, 
   3.487014019340535*^9, {3.4870141456850853`*^9, 3.4870142297819023`*^9}, {
   3.487014303030943*^9, 3.48701434200467*^9}, {3.487014404593359*^9, 
   3.487014405500821*^9}, {3.4870144770751133`*^9, 3.487014506396929*^9}, {
   3.487014596156201*^9, 3.487014694874013*^9}, {3.4870147280562973`*^9, 
   3.487014733134654*^9}, {3.487014810549492*^9, 3.487014812270912*^9}, {
   3.4870149250543137`*^9, 3.487014925255329*^9}, {3.4870150621026697`*^9, 
   3.487015064576832*^9}, {3.4870152618691063`*^9, 3.4870153055867367`*^9}, {
   3.4870153631134453`*^9, 3.487015377275887*^9}, {3.487015459349009*^9, 
   3.487015470624035*^9}, {3.487015513206973*^9, 3.4870156972206373`*^9}, {
   3.4870158697039213`*^9, 3.4870159954105453`*^9}, {3.4870160743117323`*^9, 
   3.487016078173687*^9}, {3.487016194225423*^9, 3.487016455484137*^9}, {
   3.487016486897851*^9, 3.487016645943304*^9}, {3.4870700779737587`*^9, 
   3.487070078619761*^9}, {3.4870701412149687`*^9, 3.487070148230667*^9}, {
   3.487342113196376*^9, 3.487342139956821*^9}, {3.487342179546246*^9, 
   3.487342241613491*^9}, {3.4873422851491547`*^9, 3.487342420255035*^9}, {
   3.48734393763638*^9, 3.4873439774672813`*^9}, {3.487344019722664*^9, 
   3.487344093836525*^9}, {3.487345584449237*^9, 3.4873455953429193`*^9}, {
   3.487345844926874*^9, 3.487345845429118*^9}, {3.497015552767407*^9, 
   3.497015712355652*^9}, {3.49701600738818*^9, 3.497016252624308*^9}, 
   3.497016291451092*^9, {3.497016353830081*^9, 3.497016378704055*^9}, {
   3.497016428325178*^9, 3.497016471472048*^9}, {3.49701657386821*^9, 
   3.497016587944079*^9}, {3.497016657303125*^9, 3.497016681116851*^9}, 
   3.497016726139632*^9, {3.497016762874076*^9, 3.497016763453768*^9}, {
   3.49701687682961*^9, 3.497016925878721*^9}, {3.497017037672332*^9, 
   3.4970171066444693`*^9}, {3.4970171699022923`*^9, 3.497017282274708*^9}, {
   3.497017399886277*^9, 3.497017441946011*^9}, {3.497017635292109*^9, 
   3.497017635691472*^9}, {3.497017803038899*^9, 3.49701784487988*^9}, {
   3.497017876821844*^9, 3.49701790757156*^9}, {3.497018046507846*^9, 
   3.497018054933167*^9}, {3.497018335146371*^9, 3.497018479985776*^9}, {
   3.497018511598036*^9, 3.497018536281196*^9}, {3.497018611232723*^9, 
   3.497018788085039*^9}, {3.497018827314289*^9, 3.497018850173661*^9}, {
   3.4970189033943377`*^9, 3.497018904039383*^9}, {3.497019497353258*^9, 
   3.4970195354678497`*^9}, {3.497019573203952*^9, 3.497019636107347*^9}, {
   3.497029747996414*^9, 3.497029785545484*^9}, {3.497032609169888*^9, 
   3.497032611645582*^9}, {3.497054704931801*^9, 3.497054713954715*^9}, {
   3.497099480143959*^9, 3.4970995450030327`*^9}, {3.4970995883216352`*^9, 
   3.497099688113921*^9}, {3.497099851270466*^9, 3.497099978309744*^9}, {
   3.497100282986589*^9, 3.4971003526398783`*^9}, {3.49710039987562*^9, 
   3.49710042477358*^9}, {3.497100688662953*^9, 3.497100706461911*^9}, {
   3.4971007599714746`*^9, 3.497100760387043*^9}, {3.4971008030343513`*^9, 
   3.497100803374824*^9}, {3.497100874675413*^9, 3.497100883879766*^9}, {
   3.497100914916589*^9, 3.4971009338492947`*^9}, {3.497100967534638*^9, 
   3.497100998188809*^9}, {3.497101057389888*^9, 3.49710106154877*^9}, {
   3.497101186844969*^9, 3.497101188093639*^9}, {3.497101352803719*^9, 
   3.497101353428122*^9}, {3.497101392488799*^9, 3.497101400471201*^9}, {
   3.497101438409334*^9, 3.49710143877559*^9}, {3.497101485809265*^9, 
   3.497101596940378*^9}, {3.4971016535728893`*^9, 3.497101707006358*^9}, {
   3.497101952848579*^9, 3.4971019611760683`*^9}, {3.497102006027484*^9, 
   3.4971020100605173`*^9}, {3.497102125496285*^9, 3.4971021377342052`*^9}, {
   3.497102221110217*^9, 3.497102235339066*^9}, {3.497102272189726*^9, 
   3.4971022823995743`*^9}, {3.4971023350143213`*^9, 
   3.4971024098661137`*^9}, {3.497102628714711*^9, 3.4971027485169573`*^9}, {
   3.4971028508377037`*^9, 3.4971028615520477`*^9}, {3.497103145868882*^9, 
   3.497103153619473*^9}, {3.4971031867197523`*^9, 3.4971031950680513`*^9}, {
   3.4971034621829147`*^9, 3.49710350198517*^9}, {3.497103693817779*^9, 
   3.497103813125392*^9}, {3.4971038625052547`*^9, 3.497103867357971*^9}, {
   3.4971039552747602`*^9, 3.497103972310526*^9}, {3.497104017228141*^9, 
   3.497104065159316*^9}, {3.497104182265499*^9, 3.497104214515502*^9}, {
   3.497104329842779*^9, 3.49710433071908*^9}, {3.497104630256379*^9, 
   3.497104639453841*^9}, {3.497104670005438*^9, 3.497104677372406*^9}, {
   3.497108973556233*^9, 3.497108973718746*^9}, {3.497109065885623*^9, 
   3.4971090708115273`*^9}, {3.497109166471819*^9, 3.497109170449154*^9}, {
   3.497109437930027*^9, 3.497109468036272*^9}, {3.497109501543127*^9, 
   3.49710950197972*^9}, {3.4971095359622383`*^9, 3.4971095363923492`*^9}, {
   3.497176740128035*^9, 3.49717675083421*^9}, {3.497176794925709*^9, 
   3.497176797898405*^9}, {3.497176890492589*^9, 3.497176938227113*^9}, {
   3.497177023504895*^9, 3.4971770269239283`*^9}, {3.497177079081295*^9, 
   3.49717711828452*^9}, {3.497177154003149*^9, 3.497177157790475*^9}, {
   3.497177233534926*^9, 3.4971773100552998`*^9}, {3.497177367225156*^9, 
   3.497177401503955*^9}, {3.497177478956452*^9, 3.497177487663651*^9}, {
   3.4971775242525053`*^9, 3.497177524893548*^9}, {3.497177564846466*^9, 
   3.497177584804885*^9}, {3.497177812856683*^9, 3.497177825101923*^9}, {
   3.497178065633327*^9, 3.497178164642663*^9}, {3.497178271790489*^9, 
   3.4971782947830267`*^9}, 3.497178352054489*^9, {3.497178403883008*^9, 
   3.4971784148716307`*^9}, {3.497178570886198*^9, 3.4971785736754713`*^9}, {
   3.497178688924118*^9, 3.497178693976095*^9}, {3.497178725566996*^9, 
   3.497178745252548*^9}, 3.497178779051717*^9, {3.497178955311297*^9, 
   3.497179044944751*^9}, {3.497179273761407*^9, 3.497179294398953*^9}, {
   3.4971793952367496`*^9, 3.497179402609943*^9}, {3.49717945487*^9, 
   3.497179460554398*^9}, {3.497179639464261*^9, 3.4971796813485327`*^9}, {
   3.497182346772464*^9, 3.497182440038184*^9}, {3.4971824876387663`*^9, 
   3.4971824948970623`*^9}, 3.4971825311300907`*^9, {3.497182609634079*^9, 
   3.497182636042902*^9}, {3.503665499505364*^9, 3.5036655242461147`*^9}, {
   3.503665554897897*^9, 3.503665626345195*^9}, {3.503665659670608*^9, 
   3.503665681343773*^9}, {3.503665857826816*^9, 3.503665933900869*^9}, {
   3.503666017310547*^9, 3.503666099955887*^9}, {3.503666140870997*^9, 
   3.503666205268941*^9}, {3.503666300051441*^9, 3.503666313886593*^9}, {
   3.503666404820963*^9, 3.503666425960785*^9}, {3.5036664983309402`*^9, 
   3.503666614096496*^9}, {3.503666702205196*^9, 3.503666702268979*^9}, {
   3.503666744045897*^9, 3.503666758391839*^9}, {3.503666837406543*^9, 
   3.5036669791218987`*^9}, {3.5036670218532763`*^9, 3.503667030208012*^9}, {
   3.503667077269059*^9, 3.503667093580599*^9}, {3.5036674726192102`*^9, 
   3.503667579876845*^9}, {3.503667633678092*^9, 3.503667787498674*^9}, {
   3.503667895731337*^9, 3.503667953766222*^9}, {3.503667991191791*^9, 
   3.503668084409343*^9}, {3.5036681328266563`*^9, 3.5036681335197906`*^9}, 
   3.50366816516151*^9, 3.503668259313985*^9, {3.5036683471511793`*^9, 
   3.503668354262909*^9}, 3.503668389750059*^9, 3.503668501613092*^9}],

Cell["\<\
I want to show the complete first complete data sample by its columns, just \
to ensure the data has been parsed correctly. Compare the below with the \
first row listing above.\
\>", "Text",
 CellChangeTimes->{{3.503668517121498*^9, 3.5036685453354597`*^9}, {
   3.5036686274626007`*^9, 3.5036686378773003`*^9}, 3.504353775740283*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Print", "[", 
  RowBox[{
   RowBox[{"executions", "[", 
    RowBox[{"[", "1", "]"}], "]"}], ",", "\"\<, \>\"", ",", 
   RowBox[{"piorExe", "[", 
    RowBox[{"[", "1", "]"}], "]"}], ",", "\"\<, \>\"", ",", 
   RowBox[{"lioExe", "[", 
    RowBox[{"[", "1", "]"}], "]"}], ",", "\"\<, \>\"", ",", 
   RowBox[{"cpuMsExe", "[", 
    RowBox[{"[", "1", "]"}], "]"}], ",", "\"\<, \>\"", ",", 
   RowBox[{"wallMsExe", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.503668561556467*^9, 3.503668571384159*^9}, {
  3.503668642153878*^9, 3.5036686570667953`*^9}, {3.503715542205814*^9, 
  3.503715586613419*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "1", "\[InvisibleSpace]", "\<\", \"\>", "\[InvisibleSpace]", "0.`", 
   "\[InvisibleSpace]", "\<\", \"\>", "\[InvisibleSpace]", "3.`", 
   "\[InvisibleSpace]", "\<\", \"\>", "\[InvisibleSpace]", "0.1`", 
   "\[InvisibleSpace]", "\<\", \"\>", "\[InvisibleSpace]", "0.1`"}],
  SequenceForm[1, ", ", 0., ", ", 3., ", ", 0.1, ", ", 0.1],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.5037155878811083`*^9, 3.503759654880196*^9, 3.5039191491228657`*^9, 
   3.5039195057529087`*^9, 3.503920996994318*^9, 3.503921065350787*^9, 
   3.5039227378344812`*^9, {3.503922830663805*^9, 3.503922845824345*^9}, 
   3.5039237446559467`*^9, 3.503925211879356*^9, 3.504019291197707*^9, 
   3.5040194852190323`*^9, 3.504019773227891*^9, 3.504020513987556*^9, 
   3.504032697777605*^9, 3.504266825685442*^9, 3.504266869902526*^9, 
   3.504279918762142*^9, 3.5042801651213913`*^9, 3.504280236410329*^9, 
   3.504280269720245*^9, {3.5042803008137093`*^9, 3.504280321053644*^9}, 
   3.504280371087378*^9, {3.504281150949032*^9, 3.504281172988138*^9}, 
   3.504282538186153*^9, 3.504282683017131*^9, {3.504282718963646*^9, 
   3.5042827471421547`*^9}, 3.504282858576662*^9, 3.5042831795237293`*^9, 
   3.504283233242813*^9, 3.504283281174575*^9, 3.504283612054825*^9, 
   3.504283757722678*^9, 3.504284427659758*^9, 3.50428545183939*^9, 
   3.50428557599883*^9, 3.504285684362915*^9, 3.504285861843433*^9, 
   3.504285906987535*^9, 3.504285960554826*^9, {3.5042861874971457`*^9, 
   3.504286233627676*^9}, 3.504286441211141*^9, 3.504295114904333*^9, 
   3.5042951916304626`*^9, 3.504295528024214*^9, 3.504295857326668*^9, 
   3.504296036838398*^9, 3.504297611481895*^9, 3.504299970165683*^9, 
   3.50430035302703*^9, 3.5043015769430027`*^9, 3.504301648025475*^9, 
   3.5043017172649307`*^9, 3.50435465168414*^9, 3.504357639136765*^9, 
   3.504357702722196*^9, 3.504365932445477*^9, 3.5043660157286663`*^9, 
   3.505222765568142*^9, 3.505223770964569*^9, 3.5054900702077427`*^9, 
   3.505494462393214*^9, 3.505494850964745*^9, 3.505495083872404*^9, 
   3.505495327680232*^9, 3.505495374893224*^9, 3.505498120796386*^9, 
   3.5054986802252407`*^9, 3.505499137132361*^9, 3.505500619842298*^9, 
   3.505500705468663*^9, 3.505502040128584*^9, 3.505733095533092*^9, 
   3.505734549896542*^9}]
}, Open  ]],

Cell[TextData[{
 "If all looks good, then let\[CloseCurlyQuote]s pick which data element we \
want to analyze. Since the main purpose of this notebook is elapsed time \
analysis, regardless of the ",
 StyleBox["sampleDataSet",
  FontSlant->"Italic"],
 " variable setting, all the graphical headings will reference elapsed time \
(which is the same as \[OpenCurlyDoubleQuote]wall \
time\[CloseCurlyDoubleQuote])."
}], "Text",
 CellChangeTimes->{{3.50366867320068*^9, 3.503668686162952*^9}, {
   3.5040192105130453`*^9, 3.504019250423922*^9}, 3.5042801408715897`*^9, {
   3.50435379184408*^9, 3.504353813668112*^9}, {3.5043538491688643`*^9, 
   3.504353856218895*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"sampleDataSet", "=", "wallMsExe"}], ";"}]], "Input",
 CellChangeTimes->{{3.5036727333919687`*^9, 3.503672804422011*^9}, {
  3.503715339905896*^9, 3.5037153425689287`*^9}, {3.503715466988366*^9, 
  3.503715470775585*^9}, {3.504280090833304*^9, 3.504280091898279*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Statistical Analysis", "Section",
 CellChangeTimes->{{3.503919939021081*^9, 3.503919941666644*^9}, 
   3.504355809486507*^9, 3.504355887314638*^9}],

Cell[CellGroupData[{

Cell["\<\
Core Numeric Statistics (from actual sample set)\
\>", "Subsection",
 CellChangeTimes->{{3.503919976923018*^9, 3.5039199921118793`*^9}, {
   3.504033990411663*^9, 3.504034003401382*^9}, {3.5043538754417753`*^9, 
   3.504353875840549*^9}, 3.5043558873149157`*^9, {3.50435593160991*^9, 
   3.504355933698146*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"sampleCount", "=", 
   RowBox[{"Length", "[", "sampleDataSet", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sampleMean", "=", 
   RowBox[{"Mean", "[", "sampleDataSet", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sampleMedian", "=", 
   RowBox[{"Median", "[", "sampleDataSet", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sampleStdDev", "=", 
   RowBox[{"StandardDeviation", "[", "sampleDataSet", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sampleMinValue", "=", 
   RowBox[{"Min", "[", "sampleDataSet", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sampleMaxValue", "=", 
   RowBox[{"Max", "[", "sampleDataSet", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"quantile10pct", "=", 
   RowBox[{"Quantile", "[", 
    RowBox[{"sampleDataSet", ",", "0.10"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"quantile25pct", "=", 
   RowBox[{"Quantile", "[", 
    RowBox[{"sampleDataSet", ",", "0.25"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"quantile50pct", "=", 
   RowBox[{"Quantile", "[", 
    RowBox[{"sampleDataSet", ",", "0.50"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"quantile75pct", "=", 
   RowBox[{"Quantile", "[", 
    RowBox[{"sampleDataSet", ",", "0.75"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"quantile90pct", "=", 
   RowBox[{"Quantile", "[", 
    RowBox[{"sampleDataSet", ",", "0.90"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"quantile95pct", "=", 
   RowBox[{"Quantile", "[", 
    RowBox[{"sampleDataSet", ",", "0.95"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<Quantile Values: 10%=\>\"", ",", 
   RowBox[{"N", "[", "quantile10pct", "]"}], ",", "\"\< 25%=\>\"", ",", 
   RowBox[{"N", "[", "quantile25pct", "]"}], ",", "\"\< 50%=\>\"", ",", 
   RowBox[{"N", "[", "quantile50pct", "]"}], ",", "\"\< 75%=\>\"", ",", 
   RowBox[{"N", "[", "quantile75pct", "]"}], ",", "\"\< 90%=\>\"", ",", 
   RowBox[{"N", "[", "quantile90pct", "]"}], ",", "\"\< 95%=\>\"", ",", 
   RowBox[{"N", "[", "quantile95pct", "]"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<Count=\>\"", ",", "sampleCount", ",", "\"\< Mean=\>\"", ",", 
   RowBox[{"N", "[", 
    RowBox[{"sampleMean", ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "3"}], "}"}]}], "]"}], ",", "\"\< Median=\>\"", ",", 
   
   RowBox[{"N", "[", 
    RowBox[{"sampleMedian", ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "3"}], "}"}]}], "]"}], ",", "\"\< StdDev=\>\"", ",", 
   
   RowBox[{"N", "[", 
    RowBox[{"sampleStdDev", ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "3"}], "}"}]}], "]"}], ",", "\"\< Minimum=\>\"", ",", 
   RowBox[{"N", "[", "sampleMinValue", "]"}], ",", "\"\< Maximum=\>\"", ",", 
   RowBox[{"N", "[", "sampleMaxValue", "]"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"transformedSampleSet", "=", 
   RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Table", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"AppendTo", "[", 
     RowBox[{"transformedSampleSet", ",", 
      RowBox[{"Log", "[", 
       RowBox[{"sampleDataSet", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", 
      RowBox[{"Length", "[", "sampleDataSet", "]"}]}], "}"}]}], 
   "\[IndentingNewLine]", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sampleMeanLog", "=", 
   RowBox[{"Mean", "[", "transformedSampleSet", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sampleMedianLog", "=", 
   RowBox[{"Median", "[", "transformedSampleSet", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sampleStdDevLog", "=", 
   RowBox[{"StandardDeviation", "[", "transformedSampleSet", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{
  "\"\<Log Transformed: Mean=\>\"", ",", "sampleMeanLog", ",", 
   "\"\< Median=\>\"", ",", "sampleMedianLog", ",", "\"\< StdDev=\>\"", ",", 
   "sampleStdDevLog"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<e=\>\"", ",", 
   RowBox[{"N", "[", "\[ExponentialE]", "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.5036716132648773`*^9, 3.503671660388604*^9}, {
   3.503671694327958*^9, 3.5036717293619204`*^9}, {3.50367177015703*^9, 
   3.503672130095538*^9}, {3.503672178542613*^9, 3.503672180180994*^9}, {
   3.503672816566293*^9, 3.503672819712098*^9}, {3.503672961078855*^9, 
   3.5036729659615307`*^9}, {3.503919412959813*^9, 3.503919455674487*^9}, 
   3.503919992112132*^9, {3.503921034004466*^9, 3.5039210588988733`*^9}, {
   3.503931591735344*^9, 3.5039316687392607`*^9}, 3.5042797674951*^9, {
   3.504279832368403*^9, 3.50427990362912*^9}, {3.5042800158070173`*^9, 
   3.5042800285258093`*^9}, {3.504280117957329*^9, 3.50428013545942*^9}, 
   3.50428276279749*^9, {3.50428814040044*^9, 3.504288146278119*^9}, {
   3.504353896758314*^9, 3.5043538975883827`*^9}, 3.504355887315155*^9, {
   3.5052233334990883`*^9, 3.505223380795423*^9}, {3.505223900425253*^9, 
   3.505223919574297*^9}, 3.505490094167388*^9, 3.505493091582068*^9, {
   3.5054932575300713`*^9, 3.50549340982023*^9}, {3.505494619479806*^9, 
   3.505494631458178*^9}, {3.505732919571804*^9, 3.505732920889762*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Quantile Values: 10%=\"\>", "\[InvisibleSpace]", "0.1`", 
   "\[InvisibleSpace]", "\<\" 25%=\"\>", "\[InvisibleSpace]", "0.19`", 
   "\[InvisibleSpace]", "\<\" 50%=\"\>", "\[InvisibleSpace]", "25.643`", 
   "\[InvisibleSpace]", "\<\" 75%=\"\>", "\[InvisibleSpace]", "65.615`", 
   "\[InvisibleSpace]", "\<\" 90%=\"\>", "\[InvisibleSpace]", "117.949`", 
   "\[InvisibleSpace]", "\<\" 95%=\"\>", "\[InvisibleSpace]", "183.295`"}],
  SequenceForm[
  "Quantile Values: 10%=", 0.1, " 25%=", 0.19, " 50%=", 25.643, " 75%=", 
   65.615, " 90%=", 117.949, " 95%=", 183.295],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.504279925064097*^9, 3.5042799979544897`*^9, 3.504280069910795*^9, 
   3.504280165205936*^9, 3.504280236492776*^9, 3.50428026980385*^9, {
   3.5042803008969316`*^9, 3.504280321137051*^9}, 3.504280371187088*^9, {
   3.504281151030046*^9, 3.5042811730709963`*^9}, 3.504282538268201*^9, 
   3.5042826831066313`*^9, {3.5042827190472507`*^9, 3.504282747242633*^9}, 
   3.504282858663467*^9, 3.504283179662279*^9, 3.504283233370075*^9, 
   3.50428328125657*^9, 3.504283612167697*^9, 3.504283757857037*^9, 
   3.5042844277926407`*^9, 3.504285452070375*^9, 3.5042855761668653`*^9, 
   3.504285684447607*^9, 3.5042858619379787`*^9, 3.504285907069557*^9, 
   3.5042859606370993`*^9, {3.504286187580141*^9, 3.5042862337112083`*^9}, 
   3.504286441443696*^9, {3.5042881427196703`*^9, 3.5042881480481167`*^9}, 
   3.504295114987487*^9, 3.504295191713188*^9, 3.504295528107641*^9, 
   3.504295857598136*^9, 3.5042960369210443`*^9, 3.5042976115997677`*^9, 
   3.5042999702475643`*^9, 3.504300353127461*^9, 3.5043015770315447`*^9, 
   3.504301648105233*^9, 3.5043017173445263`*^9, 3.504354651764557*^9, 
   3.504355809486814*^9, 3.50435588731538*^9, 3.504357639233477*^9, 
   3.504357702821826*^9, 3.5043659326118526`*^9, 3.504366015882765*^9, 
   3.505222776414053*^9, 3.505223383548787*^9, 3.505223771046404*^9, 
   3.505223922116729*^9, 3.505490115351575*^9, 3.505493411556263*^9, 
   3.505494462479064*^9, 3.5054946325180073`*^9, 3.5054948512213907`*^9, 
   3.505495083952119*^9, 3.5054953278453007`*^9, 3.505495375052443*^9, 
   3.5054981208772993`*^9, 3.505498680307625*^9, 3.505499137212212*^9, 
   3.505500620014632*^9, 3.505500705539833*^9, 3.505502040274145*^9, 
   3.5057330956733723`*^9, 3.50573455011189*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Count=\"\>", "\[InvisibleSpace]", "506", 
   "\[InvisibleSpace]", "\<\" Mean=\"\>", "\[InvisibleSpace]", 
   "47.87465197628463`", "\[InvisibleSpace]", "\<\" Median=\"\>", 
   "\[InvisibleSpace]", "25.81475`", "\[InvisibleSpace]", "\<\" StdDev=\"\>", 
   "\[InvisibleSpace]", "67.17087943448165`", 
   "\[InvisibleSpace]", "\<\" Minimum=\"\>", "\[InvisibleSpace]", "0.082`", 
   "\[InvisibleSpace]", "\<\" Maximum=\"\>", "\[InvisibleSpace]", "475.927`"}],
  SequenceForm[
  "Count=", 506, " Mean=", 47.87465197628463, " Median=", 25.81475, 
   " StdDev=", 67.17087943448165, " Minimum=", 0.082, " Maximum=", 475.927],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.504279925064097*^9, 3.5042799979544897`*^9, 3.504280069910795*^9, 
   3.504280165205936*^9, 3.504280236492776*^9, 3.50428026980385*^9, {
   3.5042803008969316`*^9, 3.504280321137051*^9}, 3.504280371187088*^9, {
   3.504281151030046*^9, 3.5042811730709963`*^9}, 3.504282538268201*^9, 
   3.5042826831066313`*^9, {3.5042827190472507`*^9, 3.504282747242633*^9}, 
   3.504282858663467*^9, 3.504283179662279*^9, 3.504283233370075*^9, 
   3.50428328125657*^9, 3.504283612167697*^9, 3.504283757857037*^9, 
   3.5042844277926407`*^9, 3.504285452070375*^9, 3.5042855761668653`*^9, 
   3.504285684447607*^9, 3.5042858619379787`*^9, 3.504285907069557*^9, 
   3.5042859606370993`*^9, {3.504286187580141*^9, 3.5042862337112083`*^9}, 
   3.504286441443696*^9, {3.5042881427196703`*^9, 3.5042881480481167`*^9}, 
   3.504295114987487*^9, 3.504295191713188*^9, 3.504295528107641*^9, 
   3.504295857598136*^9, 3.5042960369210443`*^9, 3.5042976115997677`*^9, 
   3.5042999702475643`*^9, 3.504300353127461*^9, 3.5043015770315447`*^9, 
   3.504301648105233*^9, 3.5043017173445263`*^9, 3.504354651764557*^9, 
   3.504355809486814*^9, 3.50435588731538*^9, 3.504357639233477*^9, 
   3.504357702821826*^9, 3.5043659326118526`*^9, 3.504366015882765*^9, 
   3.505222776414053*^9, 3.505223383548787*^9, 3.505223771046404*^9, 
   3.505223922116729*^9, 3.505490115351575*^9, 3.505493411556263*^9, 
   3.505494462479064*^9, 3.5054946325180073`*^9, 3.5054948512213907`*^9, 
   3.505495083952119*^9, 3.5054953278453007`*^9, 3.505495375052443*^9, 
   3.5054981208772993`*^9, 3.505498680307625*^9, 3.505499137212212*^9, 
   3.505500620014632*^9, 3.505500705539833*^9, 3.505502040274145*^9, 
   3.5057330956733723`*^9, 3.505734550138433*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Log Transformed: Mean=\"\>", "\[InvisibleSpace]", 
   "2.0908411077073943`", "\[InvisibleSpace]", "\<\" Median=\"\>", 
   "\[InvisibleSpace]", "3.2509239011467095`", 
   "\[InvisibleSpace]", "\<\" StdDev=\"\>", "\[InvisibleSpace]", 
   "2.753397716699534`"}],
  SequenceForm[
  "Log Transformed: Mean=", 2.0908411077073943`, " Median=", 
   3.2509239011467095`, " StdDev=", 2.753397716699534],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.504279925064097*^9, 3.5042799979544897`*^9, 3.504280069910795*^9, 
   3.504280165205936*^9, 3.504280236492776*^9, 3.50428026980385*^9, {
   3.5042803008969316`*^9, 3.504280321137051*^9}, 3.504280371187088*^9, {
   3.504281151030046*^9, 3.5042811730709963`*^9}, 3.504282538268201*^9, 
   3.5042826831066313`*^9, {3.5042827190472507`*^9, 3.504282747242633*^9}, 
   3.504282858663467*^9, 3.504283179662279*^9, 3.504283233370075*^9, 
   3.50428328125657*^9, 3.504283612167697*^9, 3.504283757857037*^9, 
   3.5042844277926407`*^9, 3.504285452070375*^9, 3.5042855761668653`*^9, 
   3.504285684447607*^9, 3.5042858619379787`*^9, 3.504285907069557*^9, 
   3.5042859606370993`*^9, {3.504286187580141*^9, 3.5042862337112083`*^9}, 
   3.504286441443696*^9, {3.5042881427196703`*^9, 3.5042881480481167`*^9}, 
   3.504295114987487*^9, 3.504295191713188*^9, 3.504295528107641*^9, 
   3.504295857598136*^9, 3.5042960369210443`*^9, 3.5042976115997677`*^9, 
   3.5042999702475643`*^9, 3.504300353127461*^9, 3.5043015770315447`*^9, 
   3.504301648105233*^9, 3.5043017173445263`*^9, 3.504354651764557*^9, 
   3.504355809486814*^9, 3.50435588731538*^9, 3.504357639233477*^9, 
   3.504357702821826*^9, 3.5043659326118526`*^9, 3.504366015882765*^9, 
   3.505222776414053*^9, 3.505223383548787*^9, 3.505223771046404*^9, 
   3.505223922116729*^9, 3.505490115351575*^9, 3.505493411556263*^9, 
   3.505494462479064*^9, 3.5054946325180073`*^9, 3.5054948512213907`*^9, 
   3.505495083952119*^9, 3.5054953278453007`*^9, 3.505495375052443*^9, 
   3.5054981208772993`*^9, 3.505498680307625*^9, 3.505499137212212*^9, 
   3.505500620014632*^9, 3.505500705539833*^9, 3.505502040274145*^9, 
   3.5057330956733723`*^9, 3.505734550145171*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"e=\"\>", "\[InvisibleSpace]", "2.718281828459045`"}],
  SequenceForm["e=", 2.718281828459045],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.504279925064097*^9, 3.5042799979544897`*^9, 3.504280069910795*^9, 
   3.504280165205936*^9, 3.504280236492776*^9, 3.50428026980385*^9, {
   3.5042803008969316`*^9, 3.504280321137051*^9}, 3.504280371187088*^9, {
   3.504281151030046*^9, 3.5042811730709963`*^9}, 3.504282538268201*^9, 
   3.5042826831066313`*^9, {3.5042827190472507`*^9, 3.504282747242633*^9}, 
   3.504282858663467*^9, 3.504283179662279*^9, 3.504283233370075*^9, 
   3.50428328125657*^9, 3.504283612167697*^9, 3.504283757857037*^9, 
   3.5042844277926407`*^9, 3.504285452070375*^9, 3.5042855761668653`*^9, 
   3.504285684447607*^9, 3.5042858619379787`*^9, 3.504285907069557*^9, 
   3.5042859606370993`*^9, {3.504286187580141*^9, 3.5042862337112083`*^9}, 
   3.504286441443696*^9, {3.5042881427196703`*^9, 3.5042881480481167`*^9}, 
   3.504295114987487*^9, 3.504295191713188*^9, 3.504295528107641*^9, 
   3.504295857598136*^9, 3.5042960369210443`*^9, 3.5042976115997677`*^9, 
   3.5042999702475643`*^9, 3.504300353127461*^9, 3.5043015770315447`*^9, 
   3.504301648105233*^9, 3.5043017173445263`*^9, 3.504354651764557*^9, 
   3.504355809486814*^9, 3.50435588731538*^9, 3.504357639233477*^9, 
   3.504357702821826*^9, 3.5043659326118526`*^9, 3.504366015882765*^9, 
   3.505222776414053*^9, 3.505223383548787*^9, 3.505223771046404*^9, 
   3.505223922116729*^9, 3.505490115351575*^9, 3.505493411556263*^9, 
   3.505494462479064*^9, 3.5054946325180073`*^9, 3.5054948512213907`*^9, 
   3.505495083952119*^9, 3.5054953278453007`*^9, 3.505495375052443*^9, 
   3.5054981208772993`*^9, 3.505498680307625*^9, 3.505499137212212*^9, 
   3.505500620014632*^9, 3.505500705539833*^9, 3.505502040274145*^9, 
   3.5057330956733723`*^9, 3.50573455015184*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Hypothesis Testing: Introduction, Data Set, and Distribution Setup\
\>", "Subsection",
 CellChangeTimes->{{3.504355998922826*^9, 3.504356085054742*^9}}],

Cell[TextData[{
 "For each selected distribution type (e.g., normal, uniform), I am comparing \
the actual sample data to two similarly created distributions. This allows me \
to create two tests related to each distribution.  ",
 StyleBox["The first test",
  FontWeight->"Bold"],
 " (e.g., expoDist) is based on what I can personally determine from a \
Statspack/AWR report, which is only the average elapsed time. (I actually \
push this a little to far because from Statspack/AWR I can\[CloseCurlyQuote]t \
determine the standard deviation...but I can from the experimental data.) ",
 StyleBox["The second test",
  FontWeight->"Bold"],
 " (e.g., expoDistEst) allows ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to determine the best input parameters for a given distribution from the \
actual data set. This is actually very cool, because if ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " derives the parameters and its created distribution does not \
satisfactorily conform to our experimental data, then surely our experimental \
data is not \[OpenCurlyDoubleQuote]like\[CloseCurlyDoubleQuote] the given \
distribution. If the hypothesis test claims the data (first test) and the \
similarly created distributions (second test) are significantly different, \
that\[CloseCurlyQuote]s a very strong case that the sample data is truly \
different than the compared statistical distribution.\n\nNote: I don\
\[CloseCurlyQuote]t actually use the m and s variables, but they are required \
when using the EstimatedDistribution function. This is why they are repeated. \
The Estimated Distribution function amazingly trolls through the dataset and \
determines the best parameters (e.g., m, s) for the specified distribution. \
If the data set is truly, let\[CloseCurlyQuote]s say exponential, then the \
derived mean should match the actual mean.\n\nYou\[CloseCurlyQuote]ll notice \
I allowed the log normal distribution variables to print. I have personally \
tested that the ",
 StyleBox["lm",
  FontSlant->"Italic"],
 " (log mean) and ",
 StyleBox["ls",
  FontSlant->"Italic"],
 " (log standard deviation) variables can be easily derived by applying each \
sample to the log function and then simply calculating the mean and standard \
deviation. Apparently ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " is doing something similar!"
}], "Text",
 CellChangeTimes->{{3.504281187510323*^9, 3.504281398785612*^9}, {
   3.504353923017415*^9, 3.504354179764907*^9}, {3.504354211985618*^9, 
   3.504354404535363*^9}, 3.5043558094875507`*^9, 3.504355887316332*^9, {
   3.504357558959076*^9, 3.504357560735145*^9}, {3.505492229686109*^9, 
   3.5054922303260393`*^9}, {3.50549272378496*^9, 3.505492788246314*^9}, {
   3.505492822509459*^9, 3.505492918634335*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"expoDist", "=", 
   RowBox[{"ExponentialDistribution", "[", 
    RowBox[{"1", "/", "sampleMean"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"expoDataSet", "=", 
    RowBox[{"RandomVariate", "[", 
     RowBox[{"expoDist", ",", "sampleCount"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"expoDistEst", "=", 
  RowBox[{"EstimatedDistribution", "[", 
   RowBox[{"sampleDataSet", ",", 
    RowBox[{"ExponentialDistribution", "[", 
     RowBox[{"1", "/", "m"}], "]"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"expoDataSetEst", "=", 
    RowBox[{"RandomVariate", "[", 
     RowBox[{"expoDistEst", ",", "sampleCount"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"normalDist", "=", 
   RowBox[{"NormalDistribution", "[", 
    RowBox[{"sampleMean", ",", "sampleStdDev"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"normalDataSet", "=", 
    RowBox[{"RandomVariate", "[", 
     RowBox[{"normalDist", ",", "sampleCount"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"normalDistEst", "=", 
  RowBox[{"EstimatedDistribution", "[", 
   RowBox[{"sampleDataSet", ",", 
    RowBox[{"NormalDistribution", "[", 
     RowBox[{"m", ",", "s"}], "]"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"normalDataSetEst", "=", 
    RowBox[{"RandomVariate", "[", 
     RowBox[{"normalDistEst", ",", "sampleCount"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lognormalDist", "=", 
   RowBox[{"LogNormalDistribution", "[", 
    RowBox[{"sampleMeanLog", ",", "sampleStdDevLog"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"lognormalDataSet", "=", 
    RowBox[{"RandomVariate", "[", 
     RowBox[{"lognormalDist", ",", "sampleCount"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"lognormalDistEst", "=", 
  RowBox[{"EstimatedDistribution", "[", 
   RowBox[{"sampleDataSet", ",", 
    RowBox[{"LogNormalDistribution", "[", 
     RowBox[{"lm", ",", "ls"}], "]"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"lognormalDataSetEst", "=", 
    RowBox[{"RandomVariate", "[", 
     RowBox[{"lognormalDistEst", ",", "sampleCount"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"poissonDist", "=", 
   RowBox[{"PoissonDistribution", "[", "sampleMean", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"poissonDataSet", "=", 
    RowBox[{"RandomVariate", "[", 
     RowBox[{"poissonDist", ",", "sampleCount"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"poissonDistEst", "=", 
  RowBox[{"EstimatedDistribution", "[", 
   RowBox[{
    RowBox[{"IntegerPart", "[", "sampleDataSet", "]"}], ",", " ", 
    RowBox[{"PoissonDistribution", "[", "m", "]"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"poissonDataSetEst", "=", 
    RowBox[{"RandomVariate", "[", 
     RowBox[{"poissonDistEst", ",", "sampleCount"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"poissonConsulDistEst", "=", 
   RowBox[{"EstimatedDistribution", "[", 
    RowBox[{
     RowBox[{"IntegerPart", "[", "sampleDataSet", "]"}], ",", " ", 
     RowBox[{"PoissonConsulDistribution", "[", 
      RowBox[{"x", ",", "y"}], "]"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.5042732635055103`*^9, 3.50427347961425*^9}, {
   3.5042735246234426`*^9, 3.504273701972562*^9}, {3.504273732972212*^9, 
   3.5042737729857883`*^9}, {3.504273833717572*^9, 3.5042738575992613`*^9}, {
   3.5042739042969303`*^9, 3.504273904959004*^9}, {3.504273992219689*^9, 
   3.504274060231065*^9}, {3.504274098389427*^9, 3.504274172712764*^9}, {
   3.5042742427611856`*^9, 3.5042742563526363`*^9}, {3.504274289300385*^9, 
   3.5042744239217854`*^9}, {3.5042744971691732`*^9, 
   3.5042747934501534`*^9}, {3.504274845179393*^9, 3.504274898364451*^9}, {
   3.5042754164259043`*^9, 3.504275433310595*^9}, {3.504275469936764*^9, 
   3.504275490454715*^9}, {3.504275523025423*^9, 3.5042755233513813`*^9}, {
   3.5042790540135593`*^9, 3.504279055921273*^9}, {3.504279948169125*^9, 
   3.504279992888946*^9}, {3.504280035129402*^9, 3.5042800480390987`*^9}, {
   3.5042806346648407`*^9, 3.504281087863858*^9}, {3.50428141327057*^9, 
   3.504281417470071*^9}, 3.504282835274741*^9, {3.504282934128861*^9, 
   3.50428293736446*^9}, {3.50428296907432*^9, 3.504283062239415*^9}, {
   3.504283106978731*^9, 3.5042832162646112`*^9}, {3.504283495349078*^9, 
   3.504283513632975*^9}, 3.50429724652872*^9, 3.504355776766973*^9, 
   3.504355809487804*^9, 3.5043558873237143`*^9, {3.505222790065447*^9, 
   3.505222813214365*^9}, {3.5054929975125933`*^9, 3.50549302411972*^9}, {
   3.505493054709629*^9, 3.505493075724144*^9}, 3.5054934421416883`*^9, {
   3.505493596179366*^9, 3.505493615972309*^9}}],

Cell[BoxData[
 RowBox[{"ExponentialDistribution", "[", "0.02088794679900436`", 
  "]"}]], "Output",
 CellChangeTimes->{{3.504357694255168*^9, 3.50435770294608*^9}, 
   3.5043659330035563`*^9, 3.5043660161758013`*^9, 3.505222831965576*^9, 
   3.5052237711735287`*^9, 3.505493483142919*^9, {3.505493597316716*^9, 
   3.505493618002233*^9}, 3.5054944629788*^9, 3.505494851718054*^9, 
   3.5054950902061577`*^9, 3.505495328010888*^9, 3.5054953756954823`*^9, 
   3.50549812102857*^9, 3.50549868044306*^9, 3.505499143399742*^9, 
   3.505500620182439*^9, 3.505500705687274*^9, 3.50550204090998*^9, 
   3.5057330960024967`*^9, 3.505734550443314*^9}],

Cell[BoxData[
 RowBox[{"NormalDistribution", "[", 
  RowBox[{"47.87465197628463`", ",", "67.10447222157445`"}], "]"}]], "Output",\

 CellChangeTimes->{{3.504357694255168*^9, 3.50435770294608*^9}, 
   3.5043659330035563`*^9, 3.5043660161758013`*^9, 3.505222831965576*^9, 
   3.5052237711735287`*^9, 3.505493483142919*^9, {3.505493597316716*^9, 
   3.505493618002233*^9}, 3.5054944629788*^9, 3.505494851718054*^9, 
   3.5054950902061577`*^9, 3.505495328010888*^9, 3.5054953756954823`*^9, 
   3.50549812102857*^9, 3.50549868044306*^9, 3.505499143399742*^9, 
   3.505500620182439*^9, 3.505500705687274*^9, 3.50550204090998*^9, 
   3.5057330960024967`*^9, 3.505734550474538*^9}],

Cell[BoxData[
 RowBox[{"LogNormalDistribution", "[", 
  RowBox[{"2.0908411077073943`", ",", "2.7506756223942257`"}], 
  "]"}]], "Output",
 CellChangeTimes->{{3.504357694255168*^9, 3.50435770294608*^9}, 
   3.5043659330035563`*^9, 3.5043660161758013`*^9, 3.505222831965576*^9, 
   3.5052237711735287`*^9, 3.505493483142919*^9, {3.505493597316716*^9, 
   3.505493618002233*^9}, 3.5054944629788*^9, 3.505494851718054*^9, 
   3.5054950902061577`*^9, 3.505495328010888*^9, 3.5054953756954823`*^9, 
   3.50549812102857*^9, 3.50549868044306*^9, 3.505499143399742*^9, 
   3.505500620182439*^9, 3.505500705687274*^9, 3.50550204090998*^9, 
   3.5057330960024967`*^9, 3.505734550536961*^9}],

Cell[BoxData[
 RowBox[{"PoissonDistribution", "[", "47.47826086956522`", "]"}]], "Output",
 CellChangeTimes->{{3.504357694255168*^9, 3.50435770294608*^9}, 
   3.5043659330035563`*^9, 3.5043660161758013`*^9, 3.505222831965576*^9, 
   3.5052237711735287`*^9, 3.505493483142919*^9, {3.505493597316716*^9, 
   3.505493618002233*^9}, 3.5054944629788*^9, 3.505494851718054*^9, 
   3.5054950902061577`*^9, 3.505495328010888*^9, 3.5054953756954823`*^9, 
   3.50549812102857*^9, 3.50549868044306*^9, 3.505499143399742*^9, 
   3.505500620182439*^9, 3.505500705687274*^9, 3.50550204090998*^9, 
   3.5057330960024967`*^9, 3.505734550540259*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Hypothesis Testing: The Actual Tests\
\>", "Subsection",
 CellChangeTimes->{{3.504034083999495*^9, 3.504034085659457*^9}, {
   3.5040341328018923`*^9, 3.504034145768186*^9}, {3.504146576276855*^9, 
   3.504146576523306*^9}, {3.5042690679448423`*^9, 3.504269076777711*^9}, {
   3.504269181392787*^9, 3.504269182003807*^9}, {3.504269919984446*^9, 
   3.5042699211152973`*^9}, {3.5042749368896627`*^9, 3.504274944061613*^9}, 
   3.504355809488262*^9, 3.504355887324709*^9, {3.504356093510742*^9, 
   3.5043560981661654`*^9}, {3.50435710261644*^9, 3.504357105740237*^9}}],

Cell[TextData[{
 "Hypothesis tests give quantitative answers to common questions, such as how \
good the fit is between my data and a particular distribution, whether these \
distributions have the same mean or median, and whether these datasets have \
the same variability. In this notepad the hypothesis testing is comparing an \
experimental data set with an established statistical distribution (e.g., \
normal). We are ",
 StyleBox["not",
  FontWeight->"Bold"],
 " testing two sample data sets checking to see if they are from the sample \
population or not.\n\nThe key here is to set the ",
 StyleBox["dataDist",
  FontSlant->"Italic"],
 " variable to the distribution you are testing against (i.e., comparing \
with) the experimental data. I am using a 5% alpha, which is very common. If \
the data set and the data distribution statistically match, then the p-value \
will be greater than 5%. If they do not statistically match, the p-value will \
be less then 5%. All of my tests based on real experimental data showed the \
p-value much less then 5%. It wasn\[CloseCurlyQuote]t even close!\n\nNote: A \
good way to test to see if the notepad is set up and working correctly to set \
the ",
 StyleBox["dataDist",
  FontSlant->"Italic"],
 " and the ",
 StyleBox["dataSet",
  FontSlant->"Italic"],
 " to the same distribution and another test would be to set them \
differently. For example, if you set the ",
 StyleBox["dataDist",
  FontSlant->"Italic"],
 " to ",
 StyleBox["normalDist",
  FontSlant->"Italic"],
 " and set the ",
 StyleBox["dataSet",
  FontSlant->"Italic"],
 " to ",
 StyleBox["normalDataSet",
  FontSlant->"Italic"],
 " the hypothesis test should show a very strong match with the resulting \
p-value being much greater than 5%. Check it out! In contrast, if I then \
change the ",
 StyleBox["dataSet",
  FontSlant->"Italic"],
 " to ",
 StyleBox["poissonDataSet",
  FontSlant->"Italic"],
 " and run the hypothesis test, the p-value should be much less than 5%. This \
is an important test to do yourself so you believe the experimental results! ",
 StyleBox["Visually",
  FontSlant->"Italic"],
 " some of the distributions match very closely to the experimental data set, \
yet the hypothesis tests clearly fail (p-value < 5%)."
}], "Text",
 CellChangeTimes->{{3.50435441716327*^9, 3.50435462457316*^9}, {
   3.504354673489161*^9, 3.504354871609604*^9}, {3.5043549125822372`*^9, 
   3.504354982293111*^9}, {3.50435508086831*^9, 3.504355150188027*^9}, 
   3.504355809488451*^9, 3.504355887324883*^9, {3.504357397716247*^9, 
   3.504357409953856*^9}, 3.5043575704529552`*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dataDist", "=", "lognormalDistEst"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dataSet", "=", "sampleDataSet"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"generatedDataSet", "=", 
   RowBox[{"RandomVariate", "[", 
    RowBox[{"dataDist", ",", "1000000"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "=", "0.05"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"h", "=", 
   RowBox[{"DistributionFitTest", "[", 
    RowBox[{"dataSet", ",", "dataDist", ",", "\"\<HypothesisTestData\>\""}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"h", "[", 
  RowBox[{"\"\<TestDataTable\>\"", ",", "All"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"AndersonDarlingTest", "[", 
     RowBox[{"dataSet", ",", "dataDist"}], "]"}], ">", "\[Alpha]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{
   "Print", "[", "\"\<Null hypo accepted: Data is statistically similar\>\"", 
    "]"}], ",", 
   RowBox[{
   "Print", "[", 
    "\"\<Null hypo rejected: Data is statistically different. The results \
cannot be explained by randomness, so there must be something else causing \
the differences.\>\"", "]"}]}], "\[IndentingNewLine]", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"predMedian1", "=", 
   RowBox[{"\[ExponentialE]", "^", 
    RowBox[{"Mean", "[", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Log", "[", 
        RowBox[{"generatedDataSet", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{"Length", "[", "generatedDataSet", "]"}]}], "}"}]}], "]"}], 
     "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"predMedian2", "=", 
   RowBox[{"\[ExponentialE]", "^", 
    RowBox[{"Mean", "[", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Log", "[", 
        RowBox[{"dataSet", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{"Length", "[", "dataSet", "]"}]}], "}"}]}], "]"}], "]"}]}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"predMean", "=", 
   RowBox[{"\[ExponentialE]", "^", 
    RowBox[{"(", 
     RowBox[{"sampleMeanLog", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"sampleStdDevLog", "^", "2"}], ")"}], "/", "2"}]}], ")"}]}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<Log normal prediction: actual sample median=\>\"", ",", 
   RowBox[{"N", "[", 
    RowBox[{"Median", "[", "dataSet", "]"}], "]"}], ",", 
   "\"\< pred median (actual transformed)=\>\"", ",", "predMedian2", ",", 
   " ", "\"\< pred median (generated transformed)=\>\"", ",", "predMedian1"}],
   "]"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<Log normal prediction: actual sample mean=\>\"", ",", 
   RowBox[{"N", "[", 
    RowBox[{"Mean", "[", "dataSet", "]"}], "]"}], ",", "\"\< pred mean=\>\"", 
   ",", "predMean"}], "]"}]}], "Input",
 CellChangeTimes->{{3.504035943480331*^9, 3.504035953247031*^9}, {
   3.504036042425455*^9, 3.504036131568099*^9}, {3.504036212229862*^9, 
   3.504036277251748*^9}, {3.5040372040780983`*^9, 3.50403723430266*^9}, {
   3.504267522383315*^9, 3.504267522540654*^9}, {3.504267559210184*^9, 
   3.504267575367331*^9}, {3.5042678954841146`*^9, 3.504267909239789*^9}, {
   3.50426794831749*^9, 3.50426794915757*^9}, {3.504267984726143*^9, 
   3.504267999603209*^9}, {3.504268184577794*^9, 3.504268353957303*^9}, {
   3.5042686128607473`*^9, 3.5042686381704693`*^9}, {3.5042686754219093`*^9, 
   3.504268687321732*^9}, {3.504268779046558*^9, 3.504268828153701*^9}, {
   3.504269218840519*^9, 3.504269223293344*^9}, {3.504269473784273*^9, 
   3.504269480356759*^9}, {3.50426960219597*^9, 3.5042696055305758`*^9}, {
   3.504269646937311*^9, 3.5042696825982847`*^9}, {3.504269863922868*^9, 
   3.5042698652372637`*^9}, {3.504269899495061*^9, 3.5042699050000973`*^9}, {
   3.5042744452839746`*^9, 3.50427445981989*^9}, {3.5042749478210363`*^9, 
   3.504275065968596*^9}, {3.504275380894948*^9, 3.5042753853861313`*^9}, {
   3.5042755433341837`*^9, 3.50427554383867*^9}, {3.504275601026065*^9, 
   3.504275755019463*^9}, {3.504275812529664*^9, 3.504275820344019*^9}, {
   3.5042792891913033`*^9, 3.504279289772751*^9}, {3.504280227250778*^9, 
   3.504280229158249*^9}, {3.5042802627818527`*^9, 3.504280314944099*^9}, {
   3.504280351234662*^9, 3.504280364882378*^9}, {3.504281143834448*^9, 
   3.5042811649248133`*^9}, {3.504282528453514*^9, 3.5042825287865973`*^9}, {
   3.5042827150121393`*^9, 3.50428271541426*^9}, {3.5042832681575108`*^9, 
   3.504283269596693*^9}, {3.5042833072557497`*^9, 3.504283426292287*^9}, {
   3.504283456691023*^9, 3.504283489915641*^9}, {3.5042840174234858`*^9, 
   3.5042840943643227`*^9}, {3.504284311225161*^9, 3.5042843297864313`*^9}, {
   3.504285439968144*^9, 3.504285440449481*^9}, {3.504285471002095*^9, 
   3.504285505576598*^9}, {3.5042856331651773`*^9, 3.5042856610807323`*^9}, {
   3.504285694569121*^9, 3.5042857182172127`*^9}, {3.504285853033277*^9, 
   3.504285853424053*^9}, {3.504285899901485*^9, 3.504285901303253*^9}, 
   3.504285956046884*^9, {3.504286165704156*^9, 3.504286227826191*^9}, {
   3.504354634966014*^9, 3.504354667411021*^9}, {3.504354991257289*^9, 
   3.504355037962687*^9}, 3.5043558094886217`*^9, 3.504355887325046*^9, {
   3.504356214466765*^9, 3.5043562249575653`*^9}, {3.504357115710957*^9, 
   3.504357210452503*^9}, {3.504357243125266*^9, 3.504357254992525*^9}, {
   3.504357299266891*^9, 3.504357309742618*^9}, {3.504365958147591*^9, 
   3.50436599803415*^9}, {3.505222862550192*^9, 3.5052230015428267`*^9}, {
   3.505223077687882*^9, 3.505223082380879*^9}, {3.505223429379941*^9, 
   3.505223443737009*^9}, {3.505493997016988*^9, 3.505493997362814*^9}, 
   3.505494069927141*^9, {3.505494162617487*^9, 3.5054942891880617`*^9}, {
   3.505495456381873*^9, 3.505495476322895*^9}, {3.5054971739626083`*^9, 
   3.505497258221575*^9}, {3.5054984477891197`*^9, 3.505498462042553*^9}, {
   3.505498654073119*^9, 3.505498656930744*^9}, {3.505501956197722*^9, 
   3.5055019850669107`*^9}, {3.50573295512775*^9, 3.50573297889228*^9}}],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
     {"\<\"Anderson\[Hyphen]Darling\"\>", "36.49169915274524`", "0.`"},
     {"\<\"Cram\[EAcute]r\[Hyphen]von Mises\"\>", "5.873769619455754`", 
      "4.807265696626928`*^-14"},
     {"\<\"Pearson \\!\\(\\*SuperscriptBox[\\(\[Chi]\\),\\(2\\)]\\)\"\>", 
      "885.699604743083`", "1.553595815522017`*^-171"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
    GridBoxDividers->{
     "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
      "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], "DialogStyle",
  StripOnInput->False]], "Output",
 CellChangeTimes->{
  3.504275067521708*^9, 3.5042753495903273`*^9, 3.504275390820532*^9, {
   3.504275420919298*^9, 3.504275439398078*^9}, {3.504275475360684*^9, 
   3.5042755524870768`*^9}, {3.5042757406524143`*^9, 3.504275756795683*^9}, {
   3.5042758166215477`*^9, 3.5042758233343153`*^9}, 3.504278829454707*^9, 
   3.504279065969549*^9, 3.504279299351198*^9, 3.504280165315542*^9, {
   3.504280230566009*^9, 3.504280236597618*^9}, 3.504280269922997*^9, {
   3.504280301005499*^9, 3.5042803212456913`*^9}, {3.504280356416923*^9, 
   3.5042803713166237`*^9}, {3.504281151188426*^9, 3.504281173243767*^9}, 
   3.504282538405026*^9, 3.5042826832334414`*^9, {3.5042827191974907`*^9, 
   3.504282748041451*^9}, 3.5042828600445957`*^9, 3.504283180869751*^9, 
   3.504283233998034*^9, {3.504283276795371*^9, 3.504283281480651*^9}, 
   3.5042833195638533`*^9, 3.5042833540208883`*^9, {3.504283384201747*^9, 
   3.504283525839163*^9}, 3.5042836181741753`*^9, 3.50428377589882*^9, {
   3.504284022951428*^9, 3.504284095839625*^9}, {3.504284313523972*^9, 
   3.5042843310138817`*^9}, 3.504285421799006*^9, {3.50428545374574*^9, 
   3.504285506749165*^9}, 3.504285577797799*^9, {3.504285635465457*^9, 
   3.504285719718422*^9}, 3.504285862556814*^9, {3.504285902971876*^9, 
   3.504285907316784*^9}, 3.5042859759685097`*^9, {3.504286169132944*^9, 
   3.50428623395336*^9}, 3.50428644224561*^9, 3.504295115242461*^9, 
   3.504295191971005*^9, 3.504295528353396*^9, 3.504295857843173*^9, 
   3.504296037163116*^9, 3.504297612407798*^9, 3.5042999704693117`*^9, 
   3.5043003533901367`*^9, 3.50430157719798*^9, 3.504301648709352*^9, 
   3.504301717582739*^9, {3.5043546520137787`*^9, 3.504354669726986*^9}, {
   3.504355014838887*^9, 3.5043550394982367`*^9}, 3.50435580948884*^9, 
   3.504355887325247*^9, 3.504357212564814*^9, 3.504357256193618*^9, {
   3.504357292719224*^9, 3.504357311564179*^9}, 3.504357639909746*^9, 
   3.504357703053953*^9, 3.5043659337259693`*^9, {3.5043659994790297`*^9, 
   3.50436601650891*^9}, {3.505222847295609*^9, 3.505222865050818*^9}, 
   3.505222906143117*^9, 3.5052230064140472`*^9, 3.505223083423521*^9, 
   3.5052234452122726`*^9, 3.505223771280692*^9, 3.505493685932641*^9, 
   3.50549399844811*^9, 3.505494085953555*^9, 3.505494296830964*^9, 
   3.505494463890101*^9, 3.505494852461928*^9, 3.505495090682178*^9, 
   3.505495328191173*^9, 3.505495376328767*^9, {3.505495458423698*^9, 
   3.505495477201516*^9}, {3.505497210676545*^9, 3.505497259023456*^9}, 
   3.5054981211631937`*^9, {3.505498449137645*^9, 3.505498463338172*^9}, {
   3.5054986579378443`*^9, 3.505498680558564*^9}, 3.505499143888341*^9, 
   3.50550062046489*^9, 3.505500705838773*^9, {3.505501972968742*^9, 
   3.5055019866857157`*^9}, 3.505502041823057*^9, 3.505733096584373*^9, 
   3.505734551425331*^9}],

Cell[CellGroupData[{

Cell[BoxData["\<\"Null hypo rejected: Data is statistically different. The \
results cannot be explained by randomness, so there must be something else \
causing the differences.\"\>"], "Print",
 CellChangeTimes->{
  3.504301648736177*^9, 3.5043017176114483`*^9, {3.504354652021645*^9, 
   3.504354669737252*^9}, {3.504355014846014*^9, 3.504355039505363*^9}, 
   3.50435580948905*^9, 3.504355887325459*^9, 3.5043572125739117`*^9, 
   3.504357256202816*^9, {3.50435729272797*^9, 3.504357311571478*^9}, 
   3.504357639917728*^9, 3.504357703060946*^9, 3.504365933773539*^9, {
   3.504365999487732*^9, 3.5043660165531588`*^9}, {3.505222847304187*^9, 
   3.505222865057888*^9}, 3.505222906151479*^9, 3.505223006421191*^9, 
   3.50522308343191*^9, 3.505223445219083*^9, 3.505223771288321*^9, 
   3.505493685941112*^9, 3.5054939984562597`*^9, 3.505494085963471*^9, 
   3.505494296841042*^9, 3.505494463930993*^9, 3.505494852508951*^9, 
   3.5054950907153873`*^9, 3.505495328197294*^9, 3.505495376396082*^9, {
   3.5054954584335003`*^9, 3.5054954772105093`*^9}, {3.5054972106853456`*^9, 
   3.505497259030993*^9}, 3.505498121169261*^9, {3.505498449147067*^9, 
   3.505498463552532*^9}, {3.505498657946694*^9, 3.505498680564741*^9}, 
   3.505499143921164*^9, 3.5055006204722548`*^9, 3.505500705874421*^9, {
   3.5055019730179234`*^9, 3.505501986694105*^9}, 3.505502041849646*^9, 
   3.505733096622569*^9, 3.5057345514327917`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Log normal prediction: actual sample median=\"\>", 
   "\[InvisibleSpace]", "25.81475`", 
   "\[InvisibleSpace]", "\<\" pred median (actual transformed)=\"\>", 
   "\[InvisibleSpace]", "8.091718309451213`", 
   "\[InvisibleSpace]", "\<\" pred median (generated transformed)=\"\>", 
   "\[InvisibleSpace]", "8.104170586523132`"}],
  SequenceForm[
  "Log normal prediction: actual sample median=", 25.81475, 
   " pred median (actual transformed)=", 8.091718309451213, 
   " pred median (generated transformed)=", 8.104170586523132],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.504301648736177*^9, 3.5043017176114483`*^9, {3.504354652021645*^9, 
   3.504354669737252*^9}, {3.504355014846014*^9, 3.504355039505363*^9}, 
   3.50435580948905*^9, 3.504355887325459*^9, 3.5043572125739117`*^9, 
   3.504357256202816*^9, {3.50435729272797*^9, 3.504357311571478*^9}, 
   3.504357639917728*^9, 3.504357703060946*^9, 3.504365933773539*^9, {
   3.504365999487732*^9, 3.5043660165531588`*^9}, {3.505222847304187*^9, 
   3.505222865057888*^9}, 3.505222906151479*^9, 3.505223006421191*^9, 
   3.50522308343191*^9, 3.505223445219083*^9, 3.505223771288321*^9, 
   3.505493685941112*^9, 3.5054939984562597`*^9, 3.505494085963471*^9, 
   3.505494296841042*^9, 3.505494463930993*^9, 3.505494852508951*^9, 
   3.5054950907153873`*^9, 3.505495328197294*^9, 3.505495376396082*^9, {
   3.5054954584335003`*^9, 3.5054954772105093`*^9}, {3.5054972106853456`*^9, 
   3.505497259030993*^9}, 3.505498121169261*^9, {3.505498449147067*^9, 
   3.505498463552532*^9}, {3.505498657946694*^9, 3.505498680564741*^9}, 
   3.505499143921164*^9, 3.5055006204722548`*^9, 3.505500705874421*^9, {
   3.5055019730179234`*^9, 3.505501986694105*^9}, 3.505502041849646*^9, 
   3.505733096622569*^9, 3.505734551560479*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Log normal prediction: actual sample mean=\"\>", 
   "\[InvisibleSpace]", "47.87465197628463`", 
   "\[InvisibleSpace]", "\<\" pred mean=\"\>", "\[InvisibleSpace]", 
   "358.32507347856864`"}],
  SequenceForm[
  "Log normal prediction: actual sample mean=", 47.87465197628463, 
   " pred mean=", 358.32507347856864`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.504301648736177*^9, 3.5043017176114483`*^9, {3.504354652021645*^9, 
   3.504354669737252*^9}, {3.504355014846014*^9, 3.504355039505363*^9}, 
   3.50435580948905*^9, 3.504355887325459*^9, 3.5043572125739117`*^9, 
   3.504357256202816*^9, {3.50435729272797*^9, 3.504357311571478*^9}, 
   3.504357639917728*^9, 3.504357703060946*^9, 3.504365933773539*^9, {
   3.504365999487732*^9, 3.5043660165531588`*^9}, {3.505222847304187*^9, 
   3.505222865057888*^9}, 3.505222906151479*^9, 3.505223006421191*^9, 
   3.50522308343191*^9, 3.505223445219083*^9, 3.505223771288321*^9, 
   3.505493685941112*^9, 3.5054939984562597`*^9, 3.505494085963471*^9, 
   3.505494296841042*^9, 3.505494463930993*^9, 3.505494852508951*^9, 
   3.5054950907153873`*^9, 3.505495328197294*^9, 3.505495376396082*^9, {
   3.5054954584335003`*^9, 3.5054954772105093`*^9}, {3.5054972106853456`*^9, 
   3.505497259030993*^9}, 3.505498121169261*^9, {3.505498449147067*^9, 
   3.505498463552532*^9}, {3.505498657946694*^9, 3.505498680564741*^9}, 
   3.505499143921164*^9, 3.5055006204722548`*^9, 3.505500705874421*^9, {
   3.5055019730179234`*^9, 3.505501986694105*^9}, 3.505502041849646*^9, 
   3.505733096622569*^9, 3.5057345515667152`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Visually Analysis", "Subsection",
 CellChangeTimes->{{3.504034083999495*^9, 3.504034085659457*^9}, {
   3.5040341328018923`*^9, 3.504034145768186*^9}, {3.504146576276855*^9, 
   3.504146576523306*^9}, {3.5042690679448423`*^9, 3.504269076777711*^9}, {
   3.504269181392787*^9, 3.504269182003807*^9}, {3.504269919984446*^9, 
   3.5042699211152973`*^9}, {3.5042749368896627`*^9, 3.504274944061613*^9}, {
   3.504355065114875*^9, 3.504355067718343*^9}, 3.5043558094892597`*^9, 
   3.5043558873256683`*^9}],

Cell[TextData[{
 "The visual analysis is very interesting. In part because some of the \
experimental data sets seem to match a distribution rather nicely (check \
using the log normal distribution) yet they clearly fail the hypothesis test. \
The visual analysis is also a good double-check to ensure you are using the \
correct data distribution...because you can see it!\n\nI show both the \
theoretically pure data distribution histogram and then below it the \
histogram based on the actual experimental data. The final and third \
histogram overlays them. The overlay sometimes provides a nice way to observe \
how visually close (or not) the experimental data is with the pure \
distribution. But be aware, that what may look like a very nice match \
visually, is not a good match statistically (p-value < alpha).\n\nThe \
combination of a massive relative data value range and massive clustering \
near the origin makes this data very difficult to view all together. After \
some analysis, showing the 0 to 90 to even to 97 percentile usually presents \
us with a respectable histogram. But we can\[CloseCurlyQuote]t forget that \
the remaining few percentage of data is ",
 StyleBox["extremely",
  FontSlant->"Italic"],
 " skewed to the right. Picturing where the mean and median reside will help \
complete a more realistic picture of the data set. By setting the variables \
below, you can probably create a very pleasing and informative histogram."
}], "Text",
 CellChangeTimes->{{3.5040342281224203`*^9, 3.504034265710198*^9}, {
   3.504034307557577*^9, 3.5040343173367*^9}, {3.504034461782545*^9, 
   3.5040346705502872`*^9}, {3.5040347123215427`*^9, 3.504034793726989*^9}, {
   3.5040348237557173`*^9, 3.504034833752564*^9}, {3.504035314024044*^9, 
   3.5040354895730467`*^9}, {3.504035532531312*^9, 3.5040359386235027`*^9}, {
   3.504036007063092*^9, 3.504036040216689*^9}, {3.504037150775362*^9, 
   3.504037163835772*^9}, {3.50414658138006*^9, 3.5041466141628227`*^9}, {
   3.504266984243635*^9, 3.504267035989834*^9}, {3.504267630903509*^9, 
   3.504267696342025*^9}, 3.5042691429893303`*^9, {3.504279576486013*^9, 
   3.5042796031515207`*^9}, {3.504355169086421*^9, 3.504355301971203*^9}, {
   3.504355340881266*^9, 3.504355518744491*^9}, {3.5043555647618017`*^9, 
   3.504355686404047*^9}, 3.504355887325842*^9, {3.504357581445508*^9, 
   3.504357591261489*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"percentOfData", "=", "95"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"histogramBins", "=", "40"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"histogramBinSize", "=", 
   RowBox[{
    RowBox[{"Quantile", "[", 
     RowBox[{"dataSet", ",", 
      RowBox[{"percentOfData", "/", "100"}]}], "]"}], "/", 
    "histogramBins"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"histgramMaxPoint", "=", 
   RowBox[{"Quantile", "[", 
    RowBox[{"dataSet", ",", 
     RowBox[{"percentOfData", "/", "100"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"theoryDataSet", "=", 
   RowBox[{"RandomVariate", "[", 
    RowBox[{"dataDist", ",", "sampleCount"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{
  3.504267696342326*^9, {3.5042752483402357`*^9, 3.504275267924988*^9}, 
   3.5042949554607964`*^9, {3.5042949939821653`*^9, 3.50429500878405*^9}, {
   3.504295518197562*^9, 3.504295519418882*^9}, {3.5042958358295527`*^9, 
   3.504295852781304*^9}, {3.504299397310156*^9, 3.504299422426393*^9}, 
   3.504299635204092*^9, {3.5042997482473373`*^9, 3.504299804393847*^9}, {
   3.504299842396573*^9, 3.504299866161298*^9}, {3.504299962524678*^9, 
   3.504299963249539*^9}, 3.504355887326008*^9, {3.505495396311879*^9, 
   3.505495425843952*^9}, {3.505499171994788*^9, 3.5054991819048853`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Histogram", "[", 
  RowBox[{"theoryDataSet", ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "histgramMaxPoint", ",", "histogramBinSize"}], "}"}], 
   ",", 
   RowBox[{
   "PlotLabel", "\[Rule]", "\"\<Theoretical Data Distribution\>\""}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.5040370658301888`*^9, 3.504037140585534*^9}, {
   3.504267511419424*^9, 3.504267512729583*^9}, {3.504267548502698*^9, 
   3.504267551726802*^9}, {3.5042675826387997`*^9, 3.504267582773038*^9}, {
   3.5042677150813026`*^9, 3.5042677807654333`*^9}, 3.504269719454091*^9, {
   3.504269762915328*^9, 3.504269822000134*^9}, {3.504269855976213*^9, 
   3.504269857322187*^9}, {3.5042703221413593`*^9, 3.5042703675599194`*^9}, {
   3.504270406315276*^9, 3.5042704071248617`*^9}, {3.504270460518014*^9, 
   3.504270487705132*^9}, {3.504270520509733*^9, 3.504270700569525*^9}, 
   3.504270749382394*^9, {3.5042707998195677`*^9, 3.5042708334380074`*^9}, {
   3.504275095232316*^9, 3.504275119403213*^9}, {3.504275156286879*^9, 
   3.5042751881663847`*^9}, {3.504275280475238*^9, 3.504275288379403*^9}, {
   3.5042950173170424`*^9, 3.504295019576131*^9}, {3.504355696340879*^9, 
   3.50435570706522*^9}, 3.504355809489481*^9, 3.50435588732619*^9}],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
   EdgeForm[Opacity[0.7]], {}, 
   {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
    EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{0., 0.}, {4.582375, 212.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{17.5, 26.84857142857143}, {-87.90124624848579, 
         102.28778676483913`}}],
       StatusArea[#, 212.]& ,
       TagBoxNote->"212."],
      StyleBox["212.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[212., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{4.582375, 0.}, {9.16475, 40.}, "RoundingRadius" -> 0]},
        
        ImageSizeCache->{{25.84857142857143, 35.19714285714286}, {
         65.59174280006084, 102.28778676483913`}}],
       StatusArea[#, 40.]& ,
       TagBoxNote->"40."],
      StyleBox["40.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[40., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{9.16475, 0.}, {13.747125, 23.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{34.19714285714286, 43.54571428571428}, {
         80.76256148509161, 102.28778676483913`}}],
       StatusArea[#, 23.]& ,
       TagBoxNote->"23."],
      StyleBox["23.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[23., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{13.747125, 0.}, {18.3295, 25.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{42.54571428571428, 51.894285714285715`}, {
         78.97775928685269, 102.28778676483913`}}],
       StatusArea[#, 25.]& ,
       TagBoxNote->"25."],
      StyleBox["25.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[25., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{18.3295, 0.}, {22.911875, 12.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{50.894285714285715`, 60.24285714285714}, {
         90.57897357540564, 102.28778676483913`}}],
       StatusArea[#, 12.]& ,
       TagBoxNote->"12."],
      StyleBox["12.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[12., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{22.911875, 0.}, {27.49425, 15.}, "RoundingRadius" -> 
          0]},
        ImageSizeCache->{{59.24285714285714, 68.59142857142857}, {
         87.90177027804727, 102.28778676483913`}}],
       StatusArea[#, 15.]& ,
       TagBoxNote->"15."],
      StyleBox["15.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[15., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{27.49425, 0.}, {32.076625, 12.}, "RoundingRadius" -> 
          0]},
        ImageSizeCache->{{67.59142857142857, 76.94}, {90.57897357540564, 
         102.28778676483913`}}],
       StatusArea[#, 12.]& ,
       TagBoxNote->"12."],
      StyleBox["12.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[12., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{32.076625, 0.}, {36.659, 7.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{75.94, 85.28857142857143}, {95.04097907100292, 
         102.28778676483913`}}],
       StatusArea[#, 7.]& ,
       TagBoxNote->"7."],
      StyleBox["7.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[7., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{36.659, 0.}, {41.241375, 13.}, "RoundingRadius" -> 0]},
        
        ImageSizeCache->{{84.28857142857143, 93.63714285714286}, {
         89.68657247628619, 102.28778676483913`}}],
       StatusArea[#, 13.]& ,
       TagBoxNote->"13."],
      StyleBox["13.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[13., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{41.241375, 0.}, {45.82375, 4.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{92.63714285714286, 101.98571428571428`}, {
         97.7181823683613, 102.28778676483913`}}],
       StatusArea[#, 4.]& ,
       TagBoxNote->"4."],
      StyleBox["4.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{45.82375, 0.}, {50.406124999999996`, 5.}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{100.98571428571428`, 110.33428571428571`}, {
         96.82578126924184, 102.28778676483913`}}],
       StatusArea[#, 5.]& ,
       TagBoxNote->"5."],
      StyleBox["5.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[5., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{50.406124999999996`, 0.}, {54.9885, 8.}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{109.33428571428571`, 118.68285714285715`}, {
         94.14857797188347, 102.28778676483913`}}],
       StatusArea[#, 8.]& ,
       TagBoxNote->"8."],
      StyleBox["8.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[8., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{54.9885, 0.}, {59.570875, 6.}, "RoundingRadius" -> 0]},
        
        ImageSizeCache->{{117.68285714285715`, 127.03142857142858`}, {
         95.93338017012238, 102.28778676483913`}}],
       StatusArea[#, 6.]& ,
       TagBoxNote->"6."],
      StyleBox["6.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[6., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{59.570875, 0.}, {64.15325, 3.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{126.03142857142858`, 135.38}, {98.61058346748075, 
         102.28778676483913`}}],
       StatusArea[#, 3.]& ,
       TagBoxNote->"3."],
      StyleBox["3.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{64.15325, 0.}, {68.735625, 2.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{134.38, 143.72857142857143`}, {99.5029845666002, 
         102.28778676483913`}}],
       StatusArea[#, 2.]& ,
       TagBoxNote->"2."],
      StyleBox["2.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{68.735625, 0.}, {73.318, 2.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{142.72857142857143`, 152.07714285714286`}, {
         99.5029845666002, 102.28778676483913`}}],
       StatusArea[#, 2.]& ,
       TagBoxNote->"2."],
      StyleBox["2.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{73.318, 0.}, {77.900375, 5.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{151.07714285714286`, 160.4257142857143}, {
         96.82578126924184, 102.28778676483913`}}],
       StatusArea[#, 5.]& ,
       TagBoxNote->"5."],
      StyleBox["5.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[5., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{77.900375, 0.}, {82.48275, 4.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{159.4257142857143, 168.77428571428572`}, {
         97.7181823683613, 102.28778676483913`}}],
       StatusArea[#, 4.]& ,
       TagBoxNote->"4."],
      StyleBox["4.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4., {
        GrayLevel[0]}], "Tooltip"]& ], {}, 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{87.065125, 0.}, {91.6475, 1.}, "RoundingRadius" -> 0]},
        
        ImageSizeCache->{{176.12285714285713`, 185.47142857142856`}, {
         100.39538566571967`, 102.28778676483913`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{91.6475, 0.}, {96.22987499999999, 3.}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{184.47142857142856`, 193.82}, {98.61058346748075, 
         102.28778676483913`}}],
       StatusArea[#, 3.]& ,
       TagBoxNote->"3."],
      StyleBox["3.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{96.22987499999999, 0.}, {100.81224999999999`, 6.}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{192.82, 202.16857142857143`}, {95.93338017012238, 
         102.28778676483913`}}],
       StatusArea[#, 6.]& ,
       TagBoxNote->"6."],
      StyleBox["6.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[6., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{100.81224999999999`, 0.}, {105.39462499999999`, 4.}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{201.16857142857143`, 210.51714285714286`}, {
         97.7181823683613, 102.28778676483913`}}],
       StatusArea[#, 4.]& ,
       TagBoxNote->"4."],
      StyleBox["4.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{105.39462499999999`, 0.}, {109.977, 6.}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{209.51714285714286`, 218.8657142857143}, {
         95.93338017012238, 102.28778676483913`}}],
       StatusArea[#, 6.]& ,
       TagBoxNote->"6."],
      StyleBox["6.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[6., {
        GrayLevel[0]}], "Tooltip"]& ], {}, 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{114.559375, 0.}, {119.14175, 1.}, "RoundingRadius" -> 
          0]},
        ImageSizeCache->{{226.21428571428572`, 235.56285714285715`}, {
         100.39538566571967`, 102.28778676483913`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{119.14175, 0.}, {123.724125, 1.}, "RoundingRadius" -> 
          0]},
        ImageSizeCache->{{234.56285714285715`, 243.9114285714286}, {
         100.39538566571967`, 102.28778676483913`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{123.724125, 0.}, {128.3065, 2.}, "RoundingRadius" -> 
          0]},
        ImageSizeCache->{{242.9114285714286, 252.26000000000002`}, {
         99.5029845666002, 102.28778676483913`}}],
       StatusArea[#, 2.]& ,
       TagBoxNote->"2."],
      StyleBox["2.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{128.3065, 0.}, {132.88887499999998`, 1.}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{251.26000000000002`, 260.6085714285714}, {
         100.39538566571967`, 102.28778676483913`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{132.88887499999998`, 0.}, {137.47125, 2.}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{259.6085714285714, 268.95714285714286`}, {
         99.5029845666002, 102.28778676483913`}}],
       StatusArea[#, 2.]& ,
       TagBoxNote->"2."],
      StyleBox["2.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{137.47125, 0.}, {142.05362499999998`, 2.}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{267.95714285714286`, 277.30571428571426`}, {
         99.5029845666002, 102.28778676483913`}}],
       StatusArea[#, 2.]& ,
       TagBoxNote->"2."],
      StyleBox["2.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{142.05362499999998`, 0.}, {146.636, 4.}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{276.30571428571426`, 285.6542857142857}, {
         97.7181823683613, 102.28778676483913`}}],
       StatusArea[#, 4.]& ,
       TagBoxNote->"4."],
      StyleBox["4.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{146.636, 0.}, {151.218375, 1.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{284.6542857142857, 294.0028571428572}, {
         100.39538566571967`, 102.28778676483913`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], {}, 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{155.80075, 0.}, {160.383125, 3.}, "RoundingRadius" -> 
          0]},
        ImageSizeCache->{{301.3514285714286, 310.70000000000005`}, {
         98.61058346748075, 102.28778676483913`}}],
       StatusArea[#, 3.]& ,
       TagBoxNote->"3."],
      StyleBox["3.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3., {
        GrayLevel[0]}], "Tooltip"]& ], {}, 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{164.9655, 0.}, {169.547875, 1.}, "RoundingRadius" -> 
          0]},
        ImageSizeCache->{{318.04857142857145`, 327.39714285714285`}, {
         100.39538566571967`, 102.28778676483913`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{169.547875, 0.}, {174.13025, 3.}, "RoundingRadius" -> 
          0]},
        ImageSizeCache->{{326.39714285714285`, 335.74571428571426`}, {
         98.61058346748075, 102.28778676483913`}}],
       StatusArea[#, 3.]& ,
       TagBoxNote->"3."],
      StyleBox["3.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{174.13025, 0.}, {178.712625, 1.}, "RoundingRadius" -> 
          0]},
        ImageSizeCache->{{334.74571428571426`, 344.0942857142857}, {
         100.39538566571967`, 102.28778676483913`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{178.712625, 0.}, {183.295, 1.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{343.0942857142857, 352.4428571428571}, {
         100.39538566571967`, 102.28778676483913`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesOrigin->{0., 0},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  PlotLabel->FormBox["\"Theoretical Data Distribution\"", TraditionalForm],
  PlotRange->{{0., 183.295}, {All, All}},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.1]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.504270696422031*^9, 3.504270758071972*^9, 3.5042708015884457`*^9, 
   3.504270835937113*^9, 3.5042751967082787`*^9, {3.504275271576509*^9, 
   3.504275290291894*^9}, 3.50427535000294*^9, 3.504275391258507*^9, {
   3.504275421433436*^9, 3.504275439932893*^9}, {3.50427547587502*^9, 
   3.504275552653154*^9}, {3.5042758167666283`*^9, 3.504275823566616*^9}, 
   3.504278829659193*^9, 3.504279066477903*^9, 3.5042792999059753`*^9, 
   3.504280165867468*^9, 3.504280237141461*^9, 3.504280270300044*^9, {
   3.5042803015573397`*^9, 3.504280321546978*^9}, 3.5042803717244797`*^9, {
   3.504281151738948*^9, 3.504281173495936*^9}, 3.504282538970693*^9, 
   3.504282683770314*^9, {3.504282719462699*^9, 3.504282748648155*^9}, 
   3.504282860693986*^9, 3.504283181466254*^9, 3.504283234896055*^9, 
   3.504283282010467*^9, 3.504283697491218*^9, 3.504283906824573*^9, 
   3.504285454402998*^9, 3.5042855785717983`*^9, 3.504285685193016*^9, 
   3.50428586339651*^9, 3.5042859077413387`*^9, 3.504286107845385*^9, {
   3.504286188326754*^9, 3.504286234407297*^9}, 3.504286443192741*^9, {
   3.504295020737095*^9, 3.504295025804323*^9}, 3.5042951156824207`*^9, 
   3.504295192447193*^9, 3.5042955288095922`*^9, 3.504295858313385*^9, 
   3.504296037680953*^9, 3.504297613240671*^9, 3.504299971006693*^9, 
   3.50430035389288*^9, 3.5043015773575478`*^9, 3.504301649288417*^9, 
   3.5043017179003057`*^9, 3.504354652325551*^9, {3.5043557002048883`*^9, 
   3.5043557080020247`*^9}, 3.504355809489667*^9, 3.504355887326372*^9, 
   3.5043576405044613`*^9, 3.504357703553679*^9, 3.50436593435717*^9, 
   3.504366017506001*^9, 3.505223771723673*^9, 3.505494464886408*^9, 
   3.50549485362081*^9, 3.505495094128365*^9, 3.505495328465777*^9, 
   3.505495377041789*^9, {3.505495408801931*^9, 3.505495429037303*^9}, 
   3.505498121676465*^9, 3.505498681050642*^9, 3.5054991472134123`*^9, {
   3.505499179024585*^9, 3.50549918904919*^9}, 3.50550062113551*^9, 
   3.5055007063144083`*^9, 3.505502042891433*^9, 3.505733097357964*^9, 
   3.505734552169705*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Histogram", "[", 
  RowBox[{"dataSet", ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "histgramMaxPoint", ",", "histogramBinSize"}], "}"}], 
   ",", 
   RowBox[{
   "PlotLabel", "\[Rule]", "\"\<Experimental Data Distribution\>\""}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.5042753182493153`*^9, 3.504275324102947*^9}, {
   3.504355725656269*^9, 3.504355727685246*^9}, 3.504355809489856*^9, 
   3.504355887326558*^9}],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
   EdgeForm[Opacity[0.7]], {}, 
   {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
    EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{0., 0.}, {4.582375, 158.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{17.5, 26.84857142857143}, {-87.90124624848583, 
         102.28778676483911`}}],
       StatusArea[#, 158.]& ,
       TagBoxNote->"158."],
      StyleBox["158.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[158., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{4.582375, 0.}, {9.16475, 22.}, "RoundingRadius" -> 0]},
        
        ImageSizeCache->{{25.84857142857143, 35.19714285714286}, {
         74.9450100161483, 102.28778676483911`}}],
       StatusArea[#, 22.]& ,
       TagBoxNote->"22."],
      StyleBox["22.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[22., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{9.16475, 0.}, {13.747125, 26.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{34.19714285714286, 43.54571428571428}, {
         70.15541424365907, 102.28778676483911`}}],
       StatusArea[#, 26.]& ,
       TagBoxNote->"26."],
      StyleBox["26.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[26., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{13.747125, 0.}, {18.3295, 18.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{42.54571428571428, 51.894285714285715`}, {
         79.73460578863754, 102.28778676483911`}}],
       StatusArea[#, 18.]& ,
       TagBoxNote->"18."],
      StyleBox["18.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[18., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{18.3295, 0.}, {22.911875, 17.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{50.894285714285715`, 60.24285714285714}, {
         80.93200473175985, 102.28778676483911`}}],
       StatusArea[#, 17.]& ,
       TagBoxNote->"17."],
      StyleBox["17.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[17., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{22.911875, 0.}, {27.49425, 19.}, "RoundingRadius" -> 
          0]},
        ImageSizeCache->{{59.24285714285714, 68.59142857142857}, {
         78.53720684551523, 102.28778676483911`}}],
       StatusArea[#, 19.]& ,
       TagBoxNote->"19."],
      StyleBox["19.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[19., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{27.49425, 0.}, {32.076625, 19.}, "RoundingRadius" -> 
          0]},
        ImageSizeCache->{{67.59142857142857, 76.94}, {78.53720684551523, 
         102.28778676483911`}}],
       StatusArea[#, 19.]& ,
       TagBoxNote->"19."],
      StyleBox["19.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[19., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{32.076625, 0.}, {36.659, 23.}, "RoundingRadius" -> 0]},
        
        ImageSizeCache->{{75.94, 85.28857142857143}, {73.74761107302598, 
         102.28778676483911`}}],
       StatusArea[#, 23.]& ,
       TagBoxNote->"23."],
      StyleBox["23.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[23., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{36.659, 0.}, {41.241375, 14.}, "RoundingRadius" -> 0]},
        
        ImageSizeCache->{{84.28857142857143, 93.63714285714286}, {
         84.52420156112677, 102.28778676483911`}}],
       StatusArea[#, 14.]& ,
       TagBoxNote->"14."],
      StyleBox["14.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[14., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{41.241375, 0.}, {45.82375, 8.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{92.63714285714286, 101.98571428571428`}, {
         91.70859521986063, 102.28778676483911`}}],
       StatusArea[#, 8.]& ,
       TagBoxNote->"8."],
      StyleBox["8.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[8., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{45.82375, 0.}, {50.406124999999996`, 13.}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{100.98571428571428`, 110.33428571428571`}, {
         85.72160050424908, 102.28778676483911`}}],
       StatusArea[#, 13.]& ,
       TagBoxNote->"13."],
      StyleBox["13.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[13., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{50.406124999999996`, 0.}, {54.9885, 11.}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{109.33428571428571`, 118.68285714285715`}, {
         88.1163983904937, 102.28778676483911`}}],
       StatusArea[#, 11.]& ,
       TagBoxNote->"11."],
      StyleBox["11.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[11., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{54.9885, 0.}, {59.570875, 16.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{117.68285714285715`, 127.03142857142858`}, {
         82.12940367488216, 102.28778676483911`}}],
       StatusArea[#, 16.]& ,
       TagBoxNote->"16."],
      StyleBox["16.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[16., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{59.570875, 0.}, {64.15325, 11.}, "RoundingRadius" -> 
          0]},
        ImageSizeCache->{{126.03142857142858`, 135.38}, {88.1163983904937, 
         102.28778676483911`}}],
       StatusArea[#, 11.]& ,
       TagBoxNote->"11."],
      StyleBox["11.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[11., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{64.15325, 0.}, {68.735625, 10.}, "RoundingRadius" -> 
          0]},
        ImageSizeCache->{{134.38, 143.72857142857143`}, {89.31379733361601, 
         102.28778676483911`}}],
       StatusArea[#, 10.]& ,
       TagBoxNote->"10."],
      StyleBox["10.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[10., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{68.735625, 0.}, {73.318, 9.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{142.72857142857143`, 152.07714285714286`}, {
         90.51119627673833, 102.28778676483911`}}],
       StatusArea[#, 9.]& ,
       TagBoxNote->"9."],
      StyleBox["9.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[9., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{73.318, 0.}, {77.900375, 9.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{151.07714285714286`, 160.4257142857143}, {
         90.51119627673833, 102.28778676483911`}}],
       StatusArea[#, 9.]& ,
       TagBoxNote->"9."],
      StyleBox["9.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[9., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{77.900375, 0.}, {82.48275, 8.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{159.4257142857143, 168.77428571428572`}, {
         91.70859521986063, 102.28778676483911`}}],
       StatusArea[#, 8.]& ,
       TagBoxNote->"8."],
      StyleBox["8.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[8., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{82.48275, 0.}, {87.065125, 7.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{167.77428571428572`, 177.12285714285713`}, {
         92.90599416298295, 102.28778676483911`}}],
       StatusArea[#, 7.]& ,
       TagBoxNote->"7."],
      StyleBox["7.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[7., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{87.065125, 0.}, {91.6475, 6.}, "RoundingRadius" -> 0]},
        
        ImageSizeCache->{{176.12285714285713`, 185.47142857142856`}, {
         94.10339310610526, 102.28778676483911`}}],
       StatusArea[#, 6.]& ,
       TagBoxNote->"6."],
      StyleBox["6.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[6., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{91.6475, 0.}, {96.22987499999999, 4.}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{184.47142857142856`, 193.82}, {96.49819099234988, 
         102.28778676483911`}}],
       StatusArea[#, 4.]& ,
       TagBoxNote->"4."],
      StyleBox["4.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{96.22987499999999, 0.}, {100.81224999999999`, 4.}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{192.82, 202.16857142857143`}, {96.49819099234988, 
         102.28778676483911`}}],
       StatusArea[#, 4.]& ,
       TagBoxNote->"4."],
      StyleBox["4.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{100.81224999999999`, 0.}, {105.39462499999999`, 9.}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{201.16857142857143`, 210.51714285714286`}, {
         90.51119627673833, 102.28778676483911`}}],
       StatusArea[#, 9.]& ,
       TagBoxNote->"9."],
      StyleBox["9.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[9., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{105.39462499999999`, 0.}, {109.977, 9.}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{209.51714285714286`, 218.8657142857143}, {
         90.51119627673833, 102.28778676483911`}}],
       StatusArea[#, 9.]& ,
       TagBoxNote->"9."],
      StyleBox["9.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[9., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{109.977, 0.}, {114.559375, 4.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{217.8657142857143, 227.21428571428572`}, {
         96.49819099234988, 102.28778676483911`}}],
       StatusArea[#, 4.]& ,
       TagBoxNote->"4."],
      StyleBox["4.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{114.559375, 0.}, {119.14175, 3.}, "RoundingRadius" -> 
          0]},
        ImageSizeCache->{{226.21428571428572`, 235.56285714285715`}, {
         97.69558993547219, 102.28778676483911`}}],
       StatusArea[#, 3.]& ,
       TagBoxNote->"3."],
      StyleBox["3.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{119.14175, 0.}, {123.724125, 1.}, "RoundingRadius" -> 
          0]},
        ImageSizeCache->{{234.56285714285715`, 243.9114285714286}, {
         100.0903878217168, 102.28778676483911`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{123.724125, 0.}, {128.3065, 1.}, "RoundingRadius" -> 
          0]},
        ImageSizeCache->{{242.9114285714286, 252.26000000000002`}, {
         100.0903878217168, 102.28778676483911`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{128.3065, 0.}, {132.88887499999998`, 2.}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{251.26000000000002`, 260.6085714285714}, {
         98.8929888785945, 102.28778676483911`}}],
       StatusArea[#, 2.]& ,
       TagBoxNote->"2."],
      StyleBox["2.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{132.88887499999998`, 0.}, {137.47125, 2.}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{259.6085714285714, 268.95714285714286`}, {
         98.8929888785945, 102.28778676483911`}}],
       StatusArea[#, 2.]& ,
       TagBoxNote->"2."],
      StyleBox["2.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{137.47125, 0.}, {142.05362499999998`, 2.}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{267.95714285714286`, 277.30571428571426`}, {
         98.8929888785945, 102.28778676483911`}}],
       StatusArea[#, 2.]& ,
       TagBoxNote->"2."],
      StyleBox["2.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{142.05362499999998`, 0.}, {146.636, 4.}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{276.30571428571426`, 285.6542857142857}, {
         96.49819099234988, 102.28778676483911`}}],
       StatusArea[#, 4.]& ,
       TagBoxNote->"4."],
      StyleBox["4.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{146.636, 0.}, {151.218375, 6.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{284.6542857142857, 294.0028571428572}, {
         94.10339310610526, 102.28778676483911`}}],
       StatusArea[#, 6.]& ,
       TagBoxNote->"6."],
      StyleBox["6.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[6., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{151.218375, 0.}, {155.80075, 1.}, "RoundingRadius" -> 
          0]},
        ImageSizeCache->{{293.0028571428572, 302.3514285714286}, {
         100.0903878217168, 102.28778676483911`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{155.80075, 0.}, {160.383125, 1.}, "RoundingRadius" -> 
          0]},
        ImageSizeCache->{{301.3514285714286, 310.70000000000005`}, {
         100.0903878217168, 102.28778676483911`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{160.383125, 0.}, {164.9655, 1.}, "RoundingRadius" -> 
          0]},
        ImageSizeCache->{{309.70000000000005`, 319.04857142857145`}, {
         100.0903878217168, 102.28778676483911`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{164.9655, 0.}, {169.547875, 1.}, "RoundingRadius" -> 
          0]},
        ImageSizeCache->{{318.04857142857145`, 327.39714285714285`}, {
         100.0903878217168, 102.28778676483911`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], {}, 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{174.13025, 0.}, {178.712625, 1.}, "RoundingRadius" -> 
          0]},
        ImageSizeCache->{{334.74571428571426`, 344.0942857142857}, {
         100.0903878217168, 102.28778676483911`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], {}}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesOrigin->{0., 0},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  PlotLabel->FormBox["\"Experimental Data Distribution\"", TraditionalForm],
  PlotRange->{{0., 183.295}, {All, All}},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.1]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.504275326438016*^9, 3.504275350414876*^9}, 
   3.504275391705306*^9, {3.504275422026948*^9, 3.504275440449603*^9}, {
   3.504275476433641*^9, 3.5042755531385183`*^9}, {3.504275817049265*^9, 
   3.50427582388142*^9}, 3.504278829951008*^9, 3.504279066808325*^9, 
   3.504279300421259*^9, 3.504280166537566*^9, 3.5042802376471786`*^9, 
   3.504280270775723*^9, {3.5042803021103*^9, 3.504280322019882*^9}, 
   3.5042803723557043`*^9, {3.504281152262175*^9, 3.504281173958784*^9}, 
   3.504282539524846*^9, 3.504282684331687*^9, {3.5042827199283133`*^9, 
   3.504282749156746*^9}, 3.504282861270391*^9, 3.504283181999951*^9, 
   3.504283235390245*^9, 3.504283282532091*^9, 3.504283698111065*^9, 
   3.5042839073312597`*^9, 3.504285455055902*^9, 3.504285578972701*^9, 
   3.504285685493705*^9, 3.504285863805419*^9, 3.504285908196624*^9, 
   3.5042861083128138`*^9, {3.504286188789193*^9, 3.504286234874267*^9}, 
   3.504286443717634*^9, 3.5042951161458673`*^9, 3.504295192883855*^9, 
   3.5042955293382463`*^9, 3.5042958587974043`*^9, 3.504296038210177*^9, 
   3.5042976138828783`*^9, 3.5042999715702553`*^9, 3.504300354373954*^9, 
   3.5043015774342747`*^9, 3.504301649647621*^9, 3.5043017181185217`*^9, 
   3.5043546525714893`*^9, 3.504355737364456*^9, 3.5043558094900427`*^9, 
   3.504355887326737*^9, 3.5043576410221453`*^9, 3.504357704152382*^9, 
   3.504365935189962*^9, 3.504366018021689*^9, 3.505223772299858*^9, 
   3.505494465703347*^9, 3.505494854434538*^9, 3.505495094486936*^9, 
   3.505495328711515*^9, 3.5054953776081533`*^9, 3.505495435543529*^9, 
   3.5054981220879307`*^9, 3.505498681518527*^9, 3.505499147469466*^9, 
   3.505499191775587*^9, 3.505500621789006*^9, 3.50550070674051*^9, 
   3.505502043527603*^9, 3.5057330979842653`*^9, 3.505734552918667*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Histogram", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"dataSet", ",", "theoryDataSet"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "histgramMaxPoint", ",", "histogramBinSize"}], "}"}], 
   ",", 
   RowBox[{
   "PlotLabel", "\[Rule]", 
    "\"\<Histogram Overlay\\nTheoretical & Experimental Data \
Distribution\>\""}]}], "]"}]], "Input",
 CellChangeTimes->{{3.504294894482176*^9, 3.504294923332841*^9}, {
   3.504295035166291*^9, 3.5042950373206177`*^9}, {3.504295134602364*^9, 
   3.504295163071162*^9}, 3.50435580949025*^9, 3.504355887326923*^9}],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
   EdgeForm[Opacity[0.7]], {{}, 
    {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], EdgeForm[
     Opacity[0.7]], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0., 0.}, {4.582375, 158.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{17.500000000000004`, 
          26.848571428571432`}, {-31.711586896035087`, 110.28778676483914`}}],
        
        StatusArea[#, 158.]& ,
        TagBoxNote->"158."],
       StyleBox["158.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[158., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{4.582375, 0.}, {9.16475, 22.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{25.848571428571432`, 35.197142857142865`}, {
          89.65496258421108, 110.28778676483914`}}],
        StatusArea[#, 22.]& ,
        TagBoxNote->"22."],
       StyleBox["22.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[22., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{9.16475, 0.}, {13.747125, 26.}, "RoundingRadius" -> 
           0]},
         ImageSizeCache->{{34.197142857142865`, 43.54571428571429}, {
          86.08535818773325, 110.28778676483914`}}],
        StatusArea[#, 26.]& ,
        TagBoxNote->"26."],
       StyleBox["26.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[26., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{13.747125, 0.}, {18.3295, 18.}, "RoundingRadius" -> 
           0]},
         ImageSizeCache->{{42.54571428571429, 51.894285714285715`}, {
          93.2245669806889, 110.28778676483914`}}],
        StatusArea[#, 18.]& ,
        TagBoxNote->"18."],
       StyleBox["18.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[18., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{18.3295, 0.}, {22.911875, 17.}, "RoundingRadius" -> 
           0]},
         ImageSizeCache->{{50.894285714285715`, 60.24285714285715}, {
          94.11696807980837, 110.28778676483914`}}],
        StatusArea[#, 17.]& ,
        TagBoxNote->"17."],
       StyleBox["17.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[17., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{22.911875, 0.}, {27.49425, 19.}, "RoundingRadius" -> 
           0]},
         ImageSizeCache->{{59.24285714285715, 68.59142857142858}, {
          92.33216588156945, 110.28778676483914`}}],
        StatusArea[#, 19.]& ,
        TagBoxNote->"19."],
       StyleBox["19.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[19., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{27.49425, 0.}, {32.076625, 19.}, "RoundingRadius" -> 
           0]},
         ImageSizeCache->{{67.59142857142858, 76.94000000000001}, {
          92.33216588156945, 110.28778676483914`}}],
        StatusArea[#, 19.]& ,
        TagBoxNote->"19."],
       StyleBox["19.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[19., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{32.076625, 0.}, {36.659, 23.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{75.94000000000001, 85.28857142857143}, {
          88.76256148509162, 110.28778676483914`}}],
        StatusArea[#, 23.]& ,
        TagBoxNote->"23."],
       StyleBox["23.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[23., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{36.659, 0.}, {41.241375, 14.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{84.28857142857143, 93.63714285714286}, {
          96.79417137716673, 110.28778676483914`}}],
        StatusArea[#, 14.]& ,
        TagBoxNote->"14."],
       StyleBox["14.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[14., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{41.241375, 0.}, {45.82375, 8.}, "RoundingRadius" -> 
           0]},
         ImageSizeCache->{{92.63714285714286, 101.98571428571428`}, {
          102.14857797188348`, 110.28778676483914`}}],
        StatusArea[#, 8.]& ,
        TagBoxNote->"8."],
       StyleBox["8.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[8., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{45.82375, 0.}, {50.406124999999996`, 13.}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{100.98571428571428`, 110.33428571428571`}, {
          97.6865724762862, 110.28778676483914`}}],
        StatusArea[#, 13.]& ,
        TagBoxNote->"13."],
       StyleBox["13.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[13., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{50.406124999999996`, 0.}, {54.9885, 11.}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{109.33428571428571`, 118.68285714285715`}, {
          99.47137467452511, 110.28778676483914`}}],
        StatusArea[#, 11.]& ,
        TagBoxNote->"11."],
       StyleBox["11.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[11., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{54.9885, 0.}, {59.570875, 16.}, "RoundingRadius" -> 
           0]},
         ImageSizeCache->{{117.68285714285715`, 127.03142857142858`}, {
          95.00936917892783, 110.28778676483914`}}],
        StatusArea[#, 16.]& ,
        TagBoxNote->"16."],
       StyleBox["16.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[16., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{59.570875, 0.}, {64.15325, 11.}, "RoundingRadius" -> 
           0]},
         ImageSizeCache->{{126.03142857142858`, 135.38000000000002`}, {
          99.47137467452511, 110.28778676483914`}}],
        StatusArea[#, 11.]& ,
        TagBoxNote->"11."],
       StyleBox["11.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[11., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{64.15325, 0.}, {68.735625, 10.}, "RoundingRadius" -> 
           0]},
         ImageSizeCache->{{134.38000000000002`, 143.72857142857143`}, {
          100.36377577364456`, 110.28778676483914`}}],
        StatusArea[#, 10.]& ,
        TagBoxNote->"10."],
       StyleBox["10.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[10., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{68.735625, 0.}, {73.318, 9.}, "RoundingRadius" -> 0]},
         
         ImageSizeCache->{{142.72857142857143`, 152.07714285714286`}, {
          101.25617687276403`, 110.28778676483914`}}],
        StatusArea[#, 9.]& ,
        TagBoxNote->"9."],
       StyleBox["9.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[9., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{73.318, 0.}, {77.900375, 9.}, "RoundingRadius" -> 0]},
         
         ImageSizeCache->{{151.07714285714286`, 160.4257142857143}, {
          101.25617687276403`, 110.28778676483914`}}],
        StatusArea[#, 9.]& ,
        TagBoxNote->"9."],
       StyleBox["9.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[9., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{77.900375, 0.}, {82.48275, 8.}, "RoundingRadius" -> 
           0]},
         ImageSizeCache->{{159.4257142857143, 168.77428571428572`}, {
          102.14857797188348`, 110.28778676483914`}}],
        StatusArea[#, 8.]& ,
        TagBoxNote->"8."],
       StyleBox["8.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[8., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{82.48275, 0.}, {87.065125, 7.}, "RoundingRadius" -> 
           0]},
         ImageSizeCache->{{167.77428571428572`, 177.12285714285713`}, {
          103.04097907100294`, 110.28778676483914`}}],
        StatusArea[#, 7.]& ,
        TagBoxNote->"7."],
       StyleBox["7.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[7., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{87.065125, 0.}, {91.6475, 6.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{176.12285714285713`, 185.47142857142856`}, {
          103.93338017012239`, 110.28778676483914`}}],
        StatusArea[#, 6.]& ,
        TagBoxNote->"6."],
       StyleBox["6.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[6., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{91.6475, 0.}, {96.22987499999999, 4.}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{184.47142857142856`, 193.82}, {105.71818236836131`,
           110.28778676483914`}}],
        StatusArea[#, 4.]& ,
        TagBoxNote->"4."],
       StyleBox["4.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[4., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{96.22987499999999, 0.}, {100.81224999999999`, 4.}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{192.82, 202.16857142857143`}, {105.71818236836131`,
           110.28778676483914`}}],
        StatusArea[#, 4.]& ,
        TagBoxNote->"4."],
       StyleBox["4.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[4., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{100.81224999999999`, 0.}, {105.39462499999999`, 9.}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{201.16857142857143`, 210.51714285714286`}, {
          101.25617687276403`, 110.28778676483914`}}],
        StatusArea[#, 9.]& ,
        TagBoxNote->"9."],
       StyleBox["9.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[9., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{105.39462499999999`, 0.}, {109.977, 9.}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{209.51714285714286`, 218.8657142857143}, {
          101.25617687276403`, 110.28778676483914`}}],
        StatusArea[#, 9.]& ,
        TagBoxNote->"9."],
       StyleBox["9.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[9., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{109.977, 0.}, {114.559375, 4.}, "RoundingRadius" -> 
           0]},
         ImageSizeCache->{{217.8657142857143, 227.21428571428572`}, {
          105.71818236836131`, 110.28778676483914`}}],
        StatusArea[#, 4.]& ,
        TagBoxNote->"4."],
       StyleBox["4.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[4., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{114.559375, 0.}, {119.14175, 3.}, "RoundingRadius" -> 
           0]},
         ImageSizeCache->{{226.21428571428572`, 235.56285714285715`}, {
          106.61058346748077`, 110.28778676483914`}}],
        StatusArea[#, 3.]& ,
        TagBoxNote->"3."],
       StyleBox["3.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[3., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{119.14175, 0.}, {123.724125, 1.}, "RoundingRadius" -> 
           0]},
         ImageSizeCache->{{234.56285714285715`, 243.9114285714286}, {
          108.39538566571969`, 110.28778676483914`}}],
        StatusArea[#, 1.]& ,
        TagBoxNote->"1."],
       StyleBox["1.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{123.724125, 0.}, {128.3065, 1.}, "RoundingRadius" -> 
           0]},
         ImageSizeCache->{{242.9114285714286, 252.26000000000002`}, {
          108.39538566571969`, 110.28778676483914`}}],
        StatusArea[#, 1.]& ,
        TagBoxNote->"1."],
       StyleBox["1.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{128.3065, 0.}, {132.88887499999998`, 2.}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{251.26000000000002`, 260.60857142857145`}, {
          107.50298456660022`, 110.28778676483914`}}],
        StatusArea[#, 2.]& ,
        TagBoxNote->"2."],
       StyleBox["2.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[2., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{132.88887499999998`, 0.}, {137.47125, 2.}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{259.60857142857145`, 268.95714285714286`}, {
          107.50298456660022`, 110.28778676483914`}}],
        StatusArea[#, 2.]& ,
        TagBoxNote->"2."],
       StyleBox["2.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[2., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{137.47125, 0.}, {142.05362499999998`, 2.}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{267.95714285714286`, 277.30571428571426`}, {
          107.50298456660022`, 110.28778676483914`}}],
        StatusArea[#, 2.]& ,
        TagBoxNote->"2."],
       StyleBox["2.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[2., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{142.05362499999998`, 0.}, {146.636, 4.}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{276.30571428571426`, 285.6542857142857}, {
          105.71818236836131`, 110.28778676483914`}}],
        StatusArea[#, 4.]& ,
        TagBoxNote->"4."],
       StyleBox["4.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[4., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{146.636, 0.}, {151.218375, 6.}, "RoundingRadius" -> 
           0]},
         ImageSizeCache->{{284.6542857142857, 294.0028571428572}, {
          103.93338017012239`, 110.28778676483914`}}],
        StatusArea[#, 6.]& ,
        TagBoxNote->"6."],
       StyleBox["6.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[6., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{151.218375, 0.}, {155.80075, 1.}, "RoundingRadius" -> 
           0]},
         ImageSizeCache->{{293.0028571428572, 302.3514285714286}, {
          108.39538566571969`, 110.28778676483914`}}],
        StatusArea[#, 1.]& ,
        TagBoxNote->"1."],
       StyleBox["1.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{155.80075, 0.}, {160.383125, 1.}, "RoundingRadius" -> 
           0]},
         ImageSizeCache->{{301.3514285714286, 310.70000000000005`}, {
          108.39538566571969`, 110.28778676483914`}}],
        StatusArea[#, 1.]& ,
        TagBoxNote->"1."],
       StyleBox["1.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{160.383125, 0.}, {164.9655, 1.}, "RoundingRadius" -> 
           0]},
         ImageSizeCache->{{309.70000000000005`, 319.04857142857145`}, {
          108.39538566571969`, 110.28778676483914`}}],
        StatusArea[#, 1.]& ,
        TagBoxNote->"1."],
       StyleBox["1.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{164.9655, 0.}, {169.547875, 1.}, "RoundingRadius" -> 
           0]},
         ImageSizeCache->{{318.04857142857145`, 327.39714285714285`}, {
          108.39538566571969`, 110.28778676483914`}}],
        StatusArea[#, 1.]& ,
        TagBoxNote->"1."],
       StyleBox["1.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1., {
         GrayLevel[0]}], "Tooltip"]& ], {}, 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{174.13025, 0.}, {178.712625, 1.}, "RoundingRadius" -> 
           0]},
         ImageSizeCache->{{334.74571428571426`, 344.0942857142857}, {
          108.39538566571969`, 110.28778676483914`}}],
        StatusArea[#, 1.]& ,
        TagBoxNote->"1."],
       StyleBox["1.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1., {
         GrayLevel[0]}], "Tooltip"]& ], {}}, {}, {}}, {{}, 
    {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], EdgeForm[Opacity[
     0.7]], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0., 0.}, {4.582375, 212.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{17.500000000000004`, 
          26.848571428571432`}, {-79.90124624848578, 110.28778676483914`}}],
        StatusArea[#, 212.]& ,
        TagBoxNote->"212."],
       StyleBox["212.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[212., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{4.582375, 0.}, {9.16475, 40.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{25.848571428571432`, 35.197142857142865`}, {
          73.59174280006084, 110.28778676483914`}}],
        StatusArea[#, 40.]& ,
        TagBoxNote->"40."],
       StyleBox["40.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[40., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{9.16475, 0.}, {13.747125, 23.}, "RoundingRadius" -> 
           0]},
         ImageSizeCache->{{34.197142857142865`, 43.54571428571429}, {
          88.76256148509162, 110.28778676483914`}}],
        StatusArea[#, 23.]& ,
        TagBoxNote->"23."],
       StyleBox["23.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[23., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{13.747125, 0.}, {18.3295, 25.}, "RoundingRadius" -> 
           0]},
         ImageSizeCache->{{42.54571428571429, 51.894285714285715`}, {
          86.97775928685272, 110.28778676483914`}}],
        StatusArea[#, 25.]& ,
        TagBoxNote->"25."],
       StyleBox["25.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[25., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{18.3295, 0.}, {22.911875, 12.}, "RoundingRadius" -> 
           0]},
         ImageSizeCache->{{50.894285714285715`, 60.24285714285715}, {
          98.57897357540566, 110.28778676483914`}}],
        StatusArea[#, 12.]& ,
        TagBoxNote->"12."],
       StyleBox["12.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[12., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{22.911875, 0.}, {27.49425, 15.}, "RoundingRadius" -> 
           0]},
         ImageSizeCache->{{59.24285714285715, 68.59142857142858}, {
          95.90177027804728, 110.28778676483914`}}],
        StatusArea[#, 15.]& ,
        TagBoxNote->"15."],
       StyleBox["15.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[15., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{27.49425, 0.}, {32.076625, 12.}, "RoundingRadius" -> 
           0]},
         ImageSizeCache->{{67.59142857142858, 76.94000000000001}, {
          98.57897357540566, 110.28778676483914`}}],
        StatusArea[#, 12.]& ,
        TagBoxNote->"12."],
       StyleBox["12.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[12., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{32.076625, 0.}, {36.659, 7.}, "RoundingRadius" -> 0]},
         
         ImageSizeCache->{{75.94000000000001, 85.28857142857143}, {
          103.04097907100294`, 110.28778676483914`}}],
        StatusArea[#, 7.]& ,
        TagBoxNote->"7."],
       StyleBox["7.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[7., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{36.659, 0.}, {41.241375, 13.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{84.28857142857143, 93.63714285714286}, {
          97.6865724762862, 110.28778676483914`}}],
        StatusArea[#, 13.]& ,
        TagBoxNote->"13."],
       StyleBox["13.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[13., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{41.241375, 0.}, {45.82375, 4.}, "RoundingRadius" -> 
           0]},
         ImageSizeCache->{{92.63714285714286, 101.98571428571428`}, {
          105.71818236836131`, 110.28778676483914`}}],
        StatusArea[#, 4.]& ,
        TagBoxNote->"4."],
       StyleBox["4.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[4., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{45.82375, 0.}, {50.406124999999996`, 5.}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{100.98571428571428`, 110.33428571428571`}, {
          104.82578126924186`, 110.28778676483914`}}],
        StatusArea[#, 5.]& ,
        TagBoxNote->"5."],
       StyleBox["5.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[5., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{50.406124999999996`, 0.}, {54.9885, 8.}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{109.33428571428571`, 118.68285714285715`}, {
          102.14857797188348`, 110.28778676483914`}}],
        StatusArea[#, 8.]& ,
        TagBoxNote->"8."],
       StyleBox["8.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[8., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{54.9885, 0.}, {59.570875, 6.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{117.68285714285715`, 127.03142857142858`}, {
          103.93338017012239`, 110.28778676483914`}}],
        StatusArea[#, 6.]& ,
        TagBoxNote->"6."],
       StyleBox["6.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[6., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{59.570875, 0.}, {64.15325, 3.}, "RoundingRadius" -> 
           0]},
         ImageSizeCache->{{126.03142857142858`, 135.38000000000002`}, {
          106.61058346748077`, 110.28778676483914`}}],
        StatusArea[#, 3.]& ,
        TagBoxNote->"3."],
       StyleBox["3.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[3., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{64.15325, 0.}, {68.735625, 2.}, "RoundingRadius" -> 
           0]},
         ImageSizeCache->{{134.38000000000002`, 143.72857142857143`}, {
          107.50298456660022`, 110.28778676483914`}}],
        StatusArea[#, 2.]& ,
        TagBoxNote->"2."],
       StyleBox["2.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[2., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{68.735625, 0.}, {73.318, 2.}, "RoundingRadius" -> 0]},
         
         ImageSizeCache->{{142.72857142857143`, 152.07714285714286`}, {
          107.50298456660022`, 110.28778676483914`}}],
        StatusArea[#, 2.]& ,
        TagBoxNote->"2."],
       StyleBox["2.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[2., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{73.318, 0.}, {77.900375, 5.}, "RoundingRadius" -> 0]},
         
         ImageSizeCache->{{151.07714285714286`, 160.4257142857143}, {
          104.82578126924186`, 110.28778676483914`}}],
        StatusArea[#, 5.]& ,
        TagBoxNote->"5."],
       StyleBox["5.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[5., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{77.900375, 0.}, {82.48275, 4.}, "RoundingRadius" -> 
           0]},
         ImageSizeCache->{{159.4257142857143, 168.77428571428572`}, {
          105.71818236836131`, 110.28778676483914`}}],
        StatusArea[#, 4.]& ,
        TagBoxNote->"4."],
       StyleBox["4.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[4., {
         GrayLevel[0]}], "Tooltip"]& ], {}, 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{87.065125, 0.}, {91.6475, 1.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{176.12285714285713`, 185.47142857142856`}, {
          108.39538566571969`, 110.28778676483914`}}],
        StatusArea[#, 1.]& ,
        TagBoxNote->"1."],
       StyleBox["1.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{91.6475, 0.}, {96.22987499999999, 3.}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{184.47142857142856`, 193.82}, {106.61058346748077`,
           110.28778676483914`}}],
        StatusArea[#, 3.]& ,
        TagBoxNote->"3."],
       StyleBox["3.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[3., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{96.22987499999999, 0.}, {100.81224999999999`, 6.}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{192.82, 202.16857142857143`}, {103.93338017012239`,
           110.28778676483914`}}],
        StatusArea[#, 6.]& ,
        TagBoxNote->"6."],
       StyleBox["6.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[6., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{100.81224999999999`, 0.}, {105.39462499999999`, 4.}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{201.16857142857143`, 210.51714285714286`}, {
          105.71818236836131`, 110.28778676483914`}}],
        StatusArea[#, 4.]& ,
        TagBoxNote->"4."],
       StyleBox["4.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[4., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{105.39462499999999`, 0.}, {109.977, 6.}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{209.51714285714286`, 218.8657142857143}, {
          103.93338017012239`, 110.28778676483914`}}],
        StatusArea[#, 6.]& ,
        TagBoxNote->"6."],
       StyleBox["6.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[6., {
         GrayLevel[0]}], "Tooltip"]& ], {}, 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{114.559375, 0.}, {119.14175, 1.}, "RoundingRadius" -> 
           0]},
         ImageSizeCache->{{226.21428571428572`, 235.56285714285715`}, {
          108.39538566571969`, 110.28778676483914`}}],
        StatusArea[#, 1.]& ,
        TagBoxNote->"1."],
       StyleBox["1.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{119.14175, 0.}, {123.724125, 1.}, "RoundingRadius" -> 
           0]},
         ImageSizeCache->{{234.56285714285715`, 243.9114285714286}, {
          108.39538566571969`, 110.28778676483914`}}],
        StatusArea[#, 1.]& ,
        TagBoxNote->"1."],
       StyleBox["1.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{123.724125, 0.}, {128.3065, 2.}, "RoundingRadius" -> 
           0]},
         ImageSizeCache->{{242.9114285714286, 252.26000000000002`}, {
          107.50298456660022`, 110.28778676483914`}}],
        StatusArea[#, 2.]& ,
        TagBoxNote->"2."],
       StyleBox["2.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[2., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{128.3065, 0.}, {132.88887499999998`, 1.}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{251.26000000000002`, 260.60857142857145`}, {
          108.39538566571969`, 110.28778676483914`}}],
        StatusArea[#, 1.]& ,
        TagBoxNote->"1."],
       StyleBox["1.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{132.88887499999998`, 0.}, {137.47125, 2.}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{259.60857142857145`, 268.95714285714286`}, {
          107.50298456660022`, 110.28778676483914`}}],
        StatusArea[#, 2.]& ,
        TagBoxNote->"2."],
       StyleBox["2.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[2., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{137.47125, 0.}, {142.05362499999998`, 2.}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{267.95714285714286`, 277.30571428571426`}, {
          107.50298456660022`, 110.28778676483914`}}],
        StatusArea[#, 2.]& ,
        TagBoxNote->"2."],
       StyleBox["2.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[2., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{142.05362499999998`, 0.}, {146.636, 4.}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{276.30571428571426`, 285.6542857142857}, {
          105.71818236836131`, 110.28778676483914`}}],
        StatusArea[#, 4.]& ,
        TagBoxNote->"4."],
       StyleBox["4.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[4., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{146.636, 0.}, {151.218375, 1.}, "RoundingRadius" -> 
           0]},
         ImageSizeCache->{{284.6542857142857, 294.0028571428572}, {
          108.39538566571969`, 110.28778676483914`}}],
        StatusArea[#, 1.]& ,
        TagBoxNote->"1."],
       StyleBox["1.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1., {
         GrayLevel[0]}], "Tooltip"]& ], {}, 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{155.80075, 0.}, {160.383125, 3.}, "RoundingRadius" -> 
           0]},
         ImageSizeCache->{{301.3514285714286, 310.70000000000005`}, {
          106.61058346748077`, 110.28778676483914`}}],
        StatusArea[#, 3.]& ,
        TagBoxNote->"3."],
       StyleBox["3.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[3., {
         GrayLevel[0]}], "Tooltip"]& ], {}, 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{164.9655, 0.}, {169.547875, 1.}, "RoundingRadius" -> 
           0]},
         ImageSizeCache->{{318.04857142857145`, 327.39714285714285`}, {
          108.39538566571969`, 110.28778676483914`}}],
        StatusArea[#, 1.]& ,
        TagBoxNote->"1."],
       StyleBox["1.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{169.547875, 0.}, {174.13025, 3.}, "RoundingRadius" -> 
           0]},
         ImageSizeCache->{{326.39714285714285`, 335.74571428571426`}, {
          106.61058346748077`, 110.28778676483914`}}],
        StatusArea[#, 3.]& ,
        TagBoxNote->"3."],
       StyleBox["3.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[3., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{174.13025, 0.}, {178.712625, 1.}, "RoundingRadius" -> 
           0]},
         ImageSizeCache->{{334.74571428571426`, 344.0942857142857}, {
          108.39538566571969`, 110.28778676483914`}}],
        StatusArea[#, 1.]& ,
        TagBoxNote->"1."],
       StyleBox["1.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{178.712625, 0.}, {183.295, 1.}, "RoundingRadius" -> 
           0]},
         ImageSizeCache->{{343.0942857142857, 352.4428571428571}, {
          108.39538566571969`, 110.28778676483914`}}],
        StatusArea[#, 1.]& ,
        TagBoxNote->"1."],
       StyleBox["1.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1., {
         GrayLevel[0]}], "Tooltip"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesOrigin->{0., 0},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  PlotLabel->FormBox[
   "\"Histogram Overlay\\nTheoretical & Experimental Data Distribution\"", 
    TraditionalForm],
  PlotRange->{{0., 183.295}, {All, All}},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.1]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.504294906338032*^9, 3.5042949254761677`*^9}, 
   3.504295040018285*^9, 3.504295116900338*^9, {3.5042951549475813`*^9, 
   3.504295193643297*^9}, 3.5042955301852217`*^9, 3.50429585960623*^9, 
   3.504296039068144*^9, 3.5042976150472927`*^9, 3.50429997249643*^9, 
   3.504300355255865*^9, 3.504301577498583*^9, 3.5043016504052877`*^9, 
   3.5043017185342703`*^9, 3.5043546531767883`*^9, 3.50435580949045*^9, 
   3.5043558873271027`*^9, 3.5043576421286087`*^9, 3.5043577051000977`*^9, 
   3.5043659361313057`*^9, 3.504366019245194*^9, 3.5052237732289677`*^9, 
   3.505494466684692*^9, 3.505494855359383*^9, 3.505495095249791*^9, 
   3.505495329107978*^9, 3.505495378195313*^9, 3.505495441987732*^9, 
   3.505498122874934*^9, 3.50549868232022*^9, 3.5054991480329123`*^9, 
   3.50549920391084*^9, 3.505500623052526*^9, 3.5055007075058613`*^9, 
   3.505502044430892*^9, 3.505733098916053*^9, 3.505734553875863*^9}]
}, Open  ]],

Cell["\<\
If the sample data set is log normal distributed, the below histogram will be \
very normal-like. The below histogram was created by taking each data sample \
value, appying it to the log function, and placing the result into a new data \
set (transformedSampleSet), and then plotting the histogram.\
\>", "Text",
 CellChangeTimes->{{3.505501805611741*^9, 3.5055019177056637`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Histogram", "[", 
  RowBox[{"transformedSampleSet", ",", "40", ",", 
   RowBox[{
   "PlotLabel", "\[Rule]", 
    "\"\<Histogram of Sample Data, Log Transformed\>\""}]}], "]"}]], "Input",
 CellChangeTimes->{{3.50549374901038*^9, 3.505493775962833*^9}, {
  3.50549387925865*^9, 3.5054939174293747`*^9}, {3.5054939477478857`*^9, 
  3.505493948028227*^9}}],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
   EdgeForm[Opacity[0.7]], {}, 
   {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
    EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-2.6, 0.}, {-2.4, 13.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{12.500000000000014`, 21.20092764378481}, {
         69.18602638437778, 104.37137478731675`}}],
       StatusArea[#, 13.]& ,
       TagBoxNote->"13."],
      StyleBox["13.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[13., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-2.4, 0.}, {-2.2, 73.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{20.20092764378481, 
         28.901855287569575`}, {-88.59250470610978, 104.37137478731675`}}],
       StatusArea[#, 73.]& ,
       TagBoxNote->"73."],
      StyleBox["73.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[73., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-2.2, 0.}, {-2., 21.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{27.901855287569575`, 36.60278293135437}, {
         48.1488889056461, 104.37137478731675`}}],
       StatusArea[#, 21.]& ,
       TagBoxNote->"21."],
      StyleBox["21.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[21., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-2., 0.}, {-1.8, 15.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{35.60278293135437, 44.30371057513915}, {
         63.92674201469487, 104.37137478731675`}}],
       StatusArea[#, 15.]& ,
       TagBoxNote->"15."],
      StyleBox["15.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[15., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-1.8, 0.}, {-1.6, 6.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{43.30371057513915, 52.00463821892394}, {
         87.59352167826799, 104.37137478731675`}}],
       StatusArea[#, 6.]& ,
       TagBoxNote->"6."],
      StyleBox["6.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[6., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-1.6, 0.}, {-1.4, 4.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{51.00463821892394, 59.705565862708724`}, {
         92.85280604795092, 104.37137478731675`}}],
       StatusArea[#, 4.]& ,
       TagBoxNote->"4."],
      StyleBox["4.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-1.4, 0.}, {-1.2, 1.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{58.705565862708724`, 67.40649350649352}, {
         100.7417326024753, 104.37137478731675`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], {}, 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-1., 0.}, {-0.8, 2.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{74.1074211502783, 82.80834879406308}, {
         98.11209041763384, 104.37137478731675`}}],
       StatusArea[#, 2.]& ,
       TagBoxNote->"2."],
      StyleBox["2.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-0.8, 0.}, {-0.6, 1.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{81.80834879406308, 90.50927643784786}, {
         100.7417326024753, 104.37137478731675`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-0.6, 0.}, {-0.4, 1.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{89.50927643784786, 98.21020408163264}, {
         100.7417326024753, 104.37137478731675`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], {}, {}, {}, {}, {}, {}, {}, {}, 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{1.2, 0.}, {1.4, 13.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{158.8176252319109, 167.51855287569572`}, {
         69.18602638437778, 104.37137478731675`}}],
       StatusArea[#, 13.]& ,
       TagBoxNote->"13."],
      StyleBox["13.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[13., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{1.4, 0.}, {1.6, 15.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{166.51855287569572`, 175.2194805194805}, {
         63.92674201469487, 104.37137478731675`}}],
       StatusArea[#, 15.]& ,
       TagBoxNote->"15."],
      StyleBox["15.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[15., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{1.6, 0.}, {1.8, 4.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{174.2194805194805, 182.92040816326528`}, {
         92.85280604795092, 104.37137478731675`}}],
       StatusArea[#, 4.]& ,
       TagBoxNote->"4."],
      StyleBox["4.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{1.8, 0.}, {2., 5.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{181.92040816326528`, 190.62133580705006`}, {
         90.22316386310945, 104.37137478731675`}}],
       StatusArea[#, 5.]& ,
       TagBoxNote->"5."],
      StyleBox["5.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[5., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{2., 0.}, {2.2, 6.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{189.62133580705006`, 198.32226345083484`}, {
         87.59352167826799, 104.37137478731675`}}],
       StatusArea[#, 6.]& ,
       TagBoxNote->"6."],
      StyleBox["6.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[6., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{2.2, 0.}, {2.4, 10.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{197.32226345083484`, 206.02319109461962`}, {
         77.07495293890216, 104.37137478731675`}}],
       StatusArea[#, 10.]& ,
       TagBoxNote->"10."],
      StyleBox["10.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[10., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{2.4, 0.}, {2.6, 15.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{205.02319109461962`, 213.7241187384044}, {
         63.92674201469487, 104.37137478731675`}}],
       StatusArea[#, 15.]& ,
       TagBoxNote->"15."],
      StyleBox["15.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[15., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{2.6, 0.}, {2.8, 11.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{212.7241187384044, 221.42504638218918`}, {
         74.4453107540607, 104.37137478731675`}}],
       StatusArea[#, 11.]& ,
       TagBoxNote->"11."],
      StyleBox["11.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[11., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{2.8, 0.}, {3., 15.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{220.42504638218918`, 229.12597402597396`}, {
         63.92674201469487, 104.37137478731675`}}],
       StatusArea[#, 15.]& ,
       TagBoxNote->"15."],
      StyleBox["15.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[15., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{3., 0.}, {3.2, 14.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{228.12597402597396`, 236.82690166975877`}, {
         66.55638419953632, 104.37137478731675`}}],
       StatusArea[#, 14.]& ,
       TagBoxNote->"14."],
      StyleBox["14.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[14., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{3.2, 0.}, {3.4, 25.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{235.82690166975877`, 244.52782931354352`}, {
         37.63032016628027, 104.37137478731675`}}],
       StatusArea[#, 25.]& ,
       TagBoxNote->"25."],
      StyleBox["25.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[25., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{3.4, 0.}, {3.6, 32.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{243.52782931354352`, 252.22875695732836`}, {
         19.22282487239005, 104.37137478731675`}}],
       StatusArea[#, 32.]& ,
       TagBoxNote->"32."],
      StyleBox["32.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[32., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{3.6, 0.}, {3.8, 22.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{251.22875695732836`, 259.92968460111314`}, {
         45.519246720804645`, 104.37137478731675`}}],
       StatusArea[#, 22.]& ,
       TagBoxNote->"22."],
      StyleBox["22.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[22., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{3.8, 0.}, {4., 23.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{258.92968460111314`, 267.6306122448979}, {
         42.88960453596319, 104.37137478731675`}}],
       StatusArea[#, 23.]& ,
       TagBoxNote->"23."],
      StyleBox["23.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[23., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{4., 0.}, {4.2, 36.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{266.6306122448979, 275.3315398886827}, {
         8.704256133024217, 104.37137478731675`}}],
       StatusArea[#, 36.]& ,
       TagBoxNote->"36."],
      StyleBox["36.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[36., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{4.2, 0.}, {4.4, 27.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{274.3315398886827, 283.0324675324675}, {
         32.37103579659734, 104.37137478731675`}}],
       StatusArea[#, 27.]& ,
       TagBoxNote->"27."],
      StyleBox["27.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[27., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{4.4, 0.}, {4.6, 21.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{282.0324675324675, 290.73339517625226`}, {
         48.1488889056461, 104.37137478731675`}}],
       StatusArea[#, 21.]& ,
       TagBoxNote->"21."],
      StyleBox["21.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[21., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{4.6, 0.}, {4.8, 26.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{289.73339517625226`, 298.43432282003704`}, {
         35.00067798143881, 104.37137478731675`}}],
       StatusArea[#, 26.]& ,
       TagBoxNote->"26."],
      StyleBox["26.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[26., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{4.8, 0.}, {5., 14.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{297.43432282003704`, 306.1352504638218}, {
         66.55638419953632, 104.37137478731675`}}],
       StatusArea[#, 14.]& ,
       TagBoxNote->"14."],
      StyleBox["14.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[14., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{5., 0.}, {5.2, 9.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{305.1352504638218, 313.8361781076066}, {
         79.70459512374362, 104.37137478731675`}}],
       StatusArea[#, 9.]& ,
       TagBoxNote->"9."],
      StyleBox["9.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[9., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{5.2, 0.}, {5.4, 11.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{312.8361781076066, 321.53710575139144`}, {
         74.4453107540607, 104.37137478731675`}}],
       StatusArea[#, 11.]& ,
       TagBoxNote->"11."],
      StyleBox["11.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[11., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{5.4, 0.}, {5.6, 7.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{320.53710575139144`, 329.23803339517616`}, {
         84.96387949342653, 104.37137478731675`}}],
       StatusArea[#, 7.]& ,
       TagBoxNote->"7."],
      StyleBox["7.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[7., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{5.6, 0.}, {5.8, 1.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{328.23803339517616`, 336.93896103896094`}, {
         100.7417326024753, 104.37137478731675`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{5.8, 0.}, {6., 5.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{335.93896103896094`, 344.6398886827457}, {
         90.22316386310945, 104.37137478731675`}}],
       StatusArea[#, 5.]& ,
       TagBoxNote->"5."],
      StyleBox["5.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[5., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{6., 0.}, {6.2, 2.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{343.6398886827457, 352.34081632653056`}, {
         98.11209041763384, 104.37137478731675`}}],
       StatusArea[#, 2.]& ,
       TagBoxNote->"2."],
      StyleBox["2.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2., {
        GrayLevel[0]}], "Tooltip"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesOrigin->{-2.6, 0},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  PlotLabel->FormBox[
   "\"Histogram of Sample Data, Log Transformed\"", TraditionalForm],
  PlotRange->NCache[{{
      Rational[-13, 5], 
      Rational[31, 5]}, {All, All}}, {{-2.6, 6.2}, {All, All}}],
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.1]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.505493778854513*^9, {3.505493907364324*^9, 3.505493918146721*^9}, 
   3.5054939494691772`*^9, 3.505494467237874*^9, 3.505494855934395*^9, 
   3.505495095713605*^9, 3.505495329543589*^9, 3.505495378799103*^9, 
   3.505495446223555*^9, 3.505498123400415*^9, 3.505498682885277*^9, 
   3.5054991484698133`*^9, 3.505499208605576*^9, 3.50550062375723*^9, 
   3.5055007080266333`*^9, 3.5055020449719954`*^9, 3.5057330995157413`*^9, 
   3.5057345544686403`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{905, 995},
WindowMargins->{{52, Automatic}, {Automatic, 6}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (November 6, \
2010)",
StyleDefinitions->FrontEnd`FileName[{"Report"}, "StandardReport.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[422, 15, 314, 6, 121, "Title"],
Cell[739, 23, 826, 13, 26, "Text"],
Cell[CellGroupData[{
Cell[1590, 40, 105, 1, 69, "Section"],
Cell[1698, 43, 5939, 85, 461, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7674, 133, 114, 1, 69, "Section"],
Cell[7791, 136, 426, 8, 41, "Text"],
Cell[8220, 146, 8657, 121, 35, "Input"],
Cell[16880, 269, 460, 9, 41, "Text"],
Cell[CellGroupData[{
Cell[17365, 282, 288, 7, 52, "Input"],
Cell[17656, 291, 2351, 33, 36, "Output"]
}, Open  ]],
Cell[20022, 327, 165, 3, 26, "Text"],
Cell[CellGroupData[{
Cell[20212, 334, 7879, 113, 52, "Input"],
Cell[28094, 449, 2425, 36, 36, "Output"],
Cell[30522, 487, 2432, 36, 36, "Output"]
}, Open  ]],
Cell[32969, 526, 360, 6, 41, "Text"],
Cell[33332, 534, 8349, 131, 97, "Input"],
Cell[41684, 667, 345, 6, 41, "Text"],
Cell[CellGroupData[{
Cell[42054, 677, 658, 15, 52, "Input"],
Cell[42715, 694, 2315, 36, 20, "Print"]
}, Open  ]],
Cell[45045, 733, 666, 13, 41, "Text"],
Cell[45714, 748, 301, 5, 36, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[46052, 758, 153, 2, 69, "Section"],
Cell[CellGroupData[{
Cell[46230, 764, 321, 6, 22, "Subsection"],
Cell[CellGroupData[{
Cell[46576, 774, 5433, 130, 412, "Input"],
Cell[CellGroupData[{
Cell[52034, 908, 2374, 36, 20, "Print"],
Cell[54411, 946, 2426, 37, 20, "Print"],
Cell[56840, 985, 2202, 35, 20, "Print"],
Cell[59045, 1022, 1902, 29, 20, "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[61008, 1058, 162, 3, 22, "Subsection"],
Cell[61173, 1063, 2782, 51, 236, "Text"],
Cell[CellGroupData[{
Cell[63980, 1118, 5059, 115, 397, "Input"],
Cell[69042, 1235, 641, 10, 36, "Output"],
Cell[69686, 1247, 673, 11, 36, "Output"],
Cell[70362, 1260, 679, 11, 36, "Output"],
Cell[71044, 1273, 632, 9, 36, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[71725, 1288, 577, 9, 22, "Subsection"],
Cell[72305, 1299, 2599, 58, 221, "Text"],
Cell[CellGroupData[{
Cell[74929, 1361, 6318, 127, 322, "Input"],
Cell[81250, 1490, 3657, 58, 90, "Output"],
Cell[CellGroupData[{
Cell[84932, 1552, 1420, 20, 36, "Print"],
Cell[86355, 1574, 1834, 30, 36, "Print"],
Cell[88192, 1606, 1622, 27, 20, "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[89875, 1640, 507, 7, 22, "Subsection"],
Cell[90385, 1649, 2383, 35, 191, "Text"],
Cell[92771, 1686, 1363, 30, 97, "Input"],
Cell[CellGroupData[{
Cell[94159, 1720, 1239, 21, 52, "Input"],
Cell[95401, 1743, 26681, 791, 262, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[122119, 2539, 442, 11, 36, "Input"],
Cell[122564, 2552, 27776, 829, 262, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[150377, 3386, 586, 14, 52, "Input"],
Cell[150966, 3402, 53597, 1638, 278, "Output"]
}, Open  ]],
Cell[204578, 5043, 391, 6, 41, "Text"],
Cell[CellGroupData[{
Cell[204994, 5053, 376, 8, 36, "Input"],
Cell[205373, 5063, 23964, 729, 267, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

